Modes: Calculator, Adding Machine, Spreadsheet

EasyCalculator can emulate a desktop printing calculator, a desktop adding machine, or an Excel-compatible spreadsheet.

By default, EasyCalculator will be in Calculator Mode, so that it emulates a desktop printing calculator. To choose another mode:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Calculator vs. Adding Machine tab.

  4. To use Calculator Mode, click Emulate a calculator. To use Adding Machine Mode, click Emulate an adding machine. Or, to use Spreadsheet Mode, click Emulate a spreadsheet.

  5. Click OK.

Calculator Mode

In Calculator Mode, EasyCalculator will behave like a calculator. For example, to subtract 2 from 10, enter the following keystrokes on your keyboard (or press the EasyCalculator buttons): 10 - 2 =.

Adding Machine Mode

Many bookkeepers and accountants prefer adding machines to calculators. In Adding Machine Mode, EasyCalculator will behave like an adding machine.

In Adding Machine Mode, you must give the sign (positive or negative) for each number you enter. When you press the = key, the numbers are added up (with the negative numbers being subtracted). For example, to subtract 2 from 10, your would enter 10+2-=. Similarly, to add 2 and 10, you would enter 10+2+=.

Multiplication and division are treated as in Calculator Mode.

Spreadsheet Mode

In Spreadsheet Mode, EasyCalculator will behave like a Microsoft Excel-compatible spreadsheet program, with a modest grid in the paper tape display region.

Changing numbers in this paper tape display region will thus affect the totals. This is different from Calculator Mode and Adding Machine Mode, where you can edit the paper tape display region. For example, to write in a description, just as you can write with a ballpoint pen on the paper tape of an actual desktop printing calculator. However, editing or writing on the paper tape, will NOT change the totals. You must enter numbers in the calculator display in order for numbers to be added or subtracted from the total.

If EasyCalculator was installed with a full version of EasySpreadsheet, then the full version of EasySpreadsheet may instead be called in this mode.

"It takes too long to call EasySpreadsheet. I just want to use EasyCalculator's spreadsheet engine."

At present, it takes the same amount of time to call the full version of EasySpreadsheet as it does to call the spreadsheet engine that EasyCalculator uses. A future upgrade will allow a stripped down version of the spreadsheet engine to reside full-time in memory, and will allow this mini-spreadsheet to be used instead even if EasySpreadsheet is on your computer.

If EasyCalculator was installed with a stripped down version of EasyOffice (e.g, a tiny download version, or custom installation without the installation of EasySpreadsheet), then the spreadsheet engine may not be present, and you will get an error message that the mode is not available.


Display Windows

EasyCalculator displays your current entry and records every calculation you make.

Calculator Window

The calculator window (shown below) displays the last number you entered, or the total (if you pressed an operator key, such as + or =). The calculator window is located at the top-right corner of the EasyCalculator buttons.

If Large Display is turned on, a larger calculator window (shown below) will appear near the top of the calculator.

To show or hide the Large Display window:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Display and Voice tab.

  4. Check off to show (or un-check to hide) Large Display.

  5. Click OK.

Paper Tape Window

The paper tape window (shown below) displays a record every calculation you make. To clear this window at any time, click the Clear Tape button, or press Delete three times on your keyboard.


Paper Tape Display Options

You can adjust the paper tape window display settings.

To change the paper tape window display settings:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Tape Size tab.

  4. Click one of the following options:

    • Reset size of displayed tape: The height of the paper tape window will be reset to the default height. The width will NOT change.

    • Increase size of displayed tape: The height of the paper tape window will be increased.

    • Increase size of displayed tape even more: The height of the paper tape window will be increased by a larger amount.

    • No change: The size of the paper tape window will not be affected.

  4. To hide the EasyCalculator buttons and display only the paper tape region, check off Display ONLY tape region. Some users prefer this configuration when using the keyboard for input, so that screen space is not wasted with buttons. To have the buttons appear again while using the calculator, press the Esc key on your keyboard.

  5. Click OK.

Resizing the Paper Tape Window Manually

To adjust the size of the paper tape window with your mouse:

  1. Move your mouse to the bottom edge, left side, or right side of the paper tape window. The cursor will change to a double-headed arrow.

  2. Click and hold down your left mouse button, and drag the side to resize the window.


Number Display Options

You can adjust EasyCalculator's number display settings in several ways.

To change the number display settings:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Display and Voice tab.

  4. Check off or un-check the following options:

    • Turn # OFF / Turn #ON: Turn numbering off or on. If numbering is turned on, each entry displayed in the paper tape will numbered, starting with #1. The number of items you entered will be given along with each result. Many users find such counts useful, as well as being able to refer to each entry by an entry number. For example, if numbering was turned on, and you entered 8+3+6=+6=, you would get:

#1 8.

#2 +3.

#3 + 6.

---------------------

Running SubTotal count=3 17.

#4 +6.

---------------------

Running SubTotal count=4 23.

    • Provide average result with total: An average value will be given along with each result. The average is calculated as the total result divided by the number of items. An average will be calculated even you multiply and divide. For example, if you entered 2+6+1=, you would get:

2.

+ 6.

+ 1.

---------------------

Running SubTotal 9.

Average= 3.

    • Large Display: This is checked off by default. It displays the larger calculator window at the top of EasyCalculator. This display window shows the same numbers as in the smaller calculator window below. Many users find a large display box for the result to be very useful; however, if you want to save screen space, un-check this option, and the large calculator window will be removed. See Display Windows for more details.

Note: On some computers, if certain fonts are missing, then the numbers in the large display will not display as large as they should.

    • Don't print "(repeat)" message: If an input entry is repeated (by repeatedly pressing an operator key, such as + or *), (repeat) will appear beside the entry in the paper tape window. If you do not want the (repeat) message to appear, check off this option. See Repeating Input Entries for more details.

    • Display Status Bar: If this option is checked off, a status bar will appear at the top of the paper tape window. The status bar indicates the current emulation mode, voice readback setting, decimal place setting, and the Grand Total.

    • Display function key red hints: If this option is checked off, red-colored hints for the COST, SELL, and MAR buttons will be shown.

    • Don't display special function keys: If this option is checked off, the COST, SELL, and MAR buttons will be hidden.

    • Voice readback after entering a number: If this option is checked off, then when you enter a number, it will be read aloud. This is useful when entering long lists of numbers, as it prevents having to check the paper tape window to see if each number was entered correctly.

    • Information about Editing Tape: Click this button to view information on editing the paper tape, and on focus.

    • Toggle Focus: If this button is clicked, the focus will be toggled from the paper tape window to the calculator window, or vice versa. See Focus and Editing the Paper Tape for more details.

  5. Click OK.


Voice Readbacks

If you are adding up a long list of numbers, it is easy to make a mistake entering one of the numbers. Instead of comparing the paper tape with your list of numbers, you can use the voice features of EasyCalculator.

Speak Tape

To have the entire paper tape display region read back to you, click the Speak Tape button near the top of the calculator. All the numbers, operations, and text in the paper tape region will be read aloud.

While EasyCalculator is speaking, a Stop button will appear in place of the Speak Tape button. If you want EasyCalculator to stop speaking, click the Stop button.

Voice Readback While Entering Numbers

Many users do not look at the keyboard while entering numbers, and want to be reassured that the correct number was entered. Voice Readback reads the numbers you enter aloud. To save time, Voice Readback does not read the operation performed or any descriptions entered.

Voice Readback may be turned on by default. To turn Voice Readback on or off:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Display and Voice tab.

  4. Check off to turn on (or un-check to turn off) Voice Readback after entering a number.

  5. Click OK.

Note: You may also turn the Voice Readback on or off by pressing Ctrl+V on your keyboard.

"Voice Readback worked really well on my old Windows 98 computer, but I don't like the voice on my new Windows XP computer. As well, it seems a bit slower. How can I get the old voice back?"

In Windows 2000 and below, EasyCalculator uses a SAPI4 voice engine, which is under 10MB for text-to-speech, and has a variety of pleasant sounding voices.

In Windows XP, SAPI4 is no longer supported by Windows. EasyCalculator is forced to used the SAPI5.1+ voice engine, which is often already installed on the system as a component of Windows XP. SAPI5, in its entirety, is over 100MB. In order to save space, your computer may not include a variety of voices.


Setting Decimal Places

You can choose the decimal place settings of your calculator.

To change the decimal place settings:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Decimal tab.

  4. Click on one of the following decimal options:

    • Floating decimal point: This is the default setting. No rounding will occur, and no extra decimal digits will be inserted. You can enter any decimal number you want - numbers will be displayed as you enter them.

    • Round to 0 decimal places: Your entries and results will be rounded to 0 places after the decimal point, making them whole numbers. If you need a whole number answer, this is a useful setting.

    • Round to 2 decimal places: Your entries and results will be rounded to 2 places after the decimal point. As well, 2 decimal places will always be displayed after the decimal point. Often persons working with centile currencies (dollars which are divided into cents - one hundred cents in a dollar), set their calculators to round to 2 decimal places, since a fraction of a cent does not make sense in many situations. (Although in other situations, fractions of a cent can be important, in which case this is not an appropriate setting.)

    • Round to 4 decimal places: Your entries and results will be rounded to 4 places after the decimal point. Theis setting is ideal for when you want to view more than 2 decimal places, but you do not want to see too many decimal places. For example, 1/3 = .3333, rather than 1/3 = .33333333333

    • Automatic: The calculator will expect your input to be in cents. For example, if you entered 3845, it would automatically be changed to 38.45. This is a very useful setting when entering long lists of centile currency inputs.

  5. Click on one of the following rounding options:

    • Round 5 up, 4 down: This is the default setting. For example, if your calculator is set to round to 2 decimal places, then a result such as 1.332 would be rounded down to 1.33, while 1.339 would be rounded up to 1.34.

    • Round numbers up always: Numbers will always be rounded up. From the example above, both 1.332 and 1.339 would be rounded up to 1.34.

    • Round numbers down always: Numbers will always be rounded down. From the example above, both 1.332 and 1.339 would be rounded down to 1.33.

  4. Click OK.


Focus and Editing the Paper Tape

Information can be typed directly into the paper tape window. For example, you can enter an invoice number or description beside each entry.

Focus refers to which part of the calculator your are currently in. The focus can be toggled between the calculator window and the paper tape window. The window that is currently active will be highlighted in yellow. If you click on the calculator window, the focus will be transferred there. Similarly, if you click on the paper tape window, the focus will be transferred there.

When you type numbers (or letters) on your keyboard, they will be entered into the window that is currently in focus. If the focus is on the calculator window, numbers will be entered there. These numbers will be used in calculations. If the focus is on the paper tape window, numbers and letters will be entered there. Numbers entered in the paper tape window will be treated as text, and cannot be used in calculations.

Changing the Focus

To toggle the focus between the calculator window and the paper tape window:

  • Click the window you want to be in focus with your mouse. Or,

  • Press Ctrl+T on your keyboard.

Editing the Paper Tape

To type directly into the paper tape window:

  1. Click on the paper tape window. The focus will be transferred there, and the window will be highlighted in yellow.

  2. Begin typing. Whatever you type will be entered into the paper tape window. Any numbers entered will not be added up by the calculator (unless you are in Spreadsheet Mode). Note that you can use the arrow keys on your keyboard to move around the window, and the Backspace and Delete keys to erase text.

  3. When you are finished typing, and want to start calculations again, click on the calculator window to transfer the focus.

"When I change a number on the paper tape why doesn't the total change?"

If EasyCalculator is emulating a commercial desktop paper-tape calculator or adding machine, then you cannot change the total by writing on the tape, just as you could not change the total on an actual calculator by writing on the paper tape. Any number that must be added or subtracted must be entered in t he calculator display, just as you would have to with a real calculator.


Numbers and Operators

Number Pad (0-9): Click these buttons to enter numbers. You may, however, find it quicker to use the number keys on your keyboard instead. After clicking a button or pressing a number key on your keyboard, the numbers will appear in both the calculator display window and the paper tape display window. (Note: To use the number keypad on your keyboard, Num Lock must be turned on. If Num Lock is turned off and you try to use the number keypad, you will be told to press the Num Lock key.)

Double Zeros: Press the F12 key on your keyboard to enter double zeros (00). This is useful when entering large numbers with several zeros, or when entering dollar amounts in Automatic Decimal Mode.

Plus/Minus (+/-): Click this button to make the number shown in your calculator window negative. Press it again to make it positive again. You may instead use the ~ key on your keyboard. (Note: The plus/minus key is not the same as the subtraction (-) key, although it often produces the same effect.)

Decimal Point (.): Click this button to insert a decimal point in a number. You may instead use the period (.) key on your keyboard.

Operators (+, -, x, ¸): Click these buttons for addition, subtraction, multiplication, and division, respectively. You may wish to instead use the plus sign (+), minus sign (-), backslash (/), and asterisk (*) keys on your keyboard.

Equals (= ): Click this button when you want your result. You may instead press the equal sign (=) key on your keyboard. Or, simply press Enter - both the large Enter key and the Enter key on the number keypad will work.


Repeating Input Entries

You may have to input the same number many times in a row.

After entering a number, simply press the plus sign (+), minus sign (-), asterisk (*), or backslash (/) key twice. The number will be repeated as an input entry. Each additional time you press the key, the number will be repeated again.

Examples:

  • For 2+2, enter 2++=.

  • For 2+2+2+2, enter 2++++=.

  • For 5 to the 3rd power, enter 5***=.

In the paper tape window, (repeat) will appear beside the entry, to inform you that an entry was repeated.

Showing and Hiding the (repeat) Message

When you repeat an input entry, (repeat) will appear beside the number in the paper tape window. To turn the (repeat) message on or off:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Display and Voice tab.

  4. Un-check (to turn on) or check off (to turn off) Don't print "(repeat)" message.

  5. Click OK.


SubTotals, Totals and Grand Totals

Many adding machines use special SubTotal and Total keys to give subtotals and totals of numbers entered; however, EasyCalculator uses the = key. (Note that the Enter key can be used instead of =.)

For a Running SubTotal, press the = key once (or Enter).

For a Total, press the = key twice (or Enter Enter).

For a Grand Total, press the = key three times (or Enter Enter Enter).

Running SubTotals and Totals

In EasyCalculator:

  • When you press the = or Enter key once, a Running SubTotal will appear. The above entries after the last Total will be added up. The calculator will NOT be cleared, so you may continue adding to the entries.

  • When you press the = or Enter key twice, a Total will appear. The above entries will be added up, AND the calculator will be cleared. Thus, any new entries will be considered a new calculation.

Similarly, in most adding machines:

  • When you press the SubTotal (or ST) key, all the entries above will be added up. The subtotal will be printed and displayed. Calculations can be continued with the subtotal value.

  • When you press the Total (or T) key, all the entries above will be added up. The total will be printed out and displayed. The calculator will then essentially be cleared - any new entries will be part of a new calculation.

In EasyCalculator, subtotals are are known as "Running SubTotals". Most adding machines call their similar running subtotal a "SubTotal". EasyCalculator uses Running SubTotal because that is what it really is - it is NOT a true subtotal as one would expect. In a spreadsheet program, you would have a group of numbers and subtotal for that group; however, in EasyCalculator, you would have a total of all the previous entries since the last total.

Example:

Consider the entries below for an adding machine:

+8

+8

ST 16

+5

ST 21

+3

T 24

+8

ST 8

Note that the subtotal of 16 is not cleared from the adding machine. It allows 5 to then be added to it, which is evident in the next subtotal of 21. Then, 3 is added to 21. At this time, the Total (T) key is pressed, printing the total of 24. Since the Total key was pressed, the adding machine is now cleared; thus, when 8 is added and the SubTotal (ST) key is pressed, the subtotal is 8 (rather than 32).

This can be done on EasyCalculator in a similar way. The paper tape window will display the following:

+8

+8

------------------

Running SubTotal: 16

+5

------------------

Running SubTotal: 21

+3

------------------

Running SubTotal: 24

Total: 24

+8

------------------

Running SubTotal: 8

Total : 8

Grand Total: 32

Grand Totals

When you press the = or Enter key three times, EasyCalculator will add up all the previous totals, starting with either the entry after the last Grand Total, or the entry after the last time Ctrl+Delete clearing was performed.

Viewing the Grand Total

If you do not want the Grand Total to be printed on your paper tape window, but you want to know what its value is, you can do so at any time. To view the Grand Total:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Display and Voice tab.

  4. Check off Display Status Bar.

  5. Click OK.

The status bar, which displays the Grand Total, will appear above the paper tape window.

Note: You may also display the status bar by pressing Ctrl+S on your keyboard.

Conceptual Note on the Implementation of Subtotals and Grand Totals

In many programs, such as spreadsheet programs and the Spreadsheet Emulation Mode of EasyCalculator, subtotals are considered to be distinct intermediate groupings that can then be totalled. In this way, each group of numbers are independent, and produce an independent subtotal (much like the total in the example above). Each independent subtotal can be added up to produce a grand total. Although this is a useful way to treat subtotals, most desktop adding machines do not do so, and treat subtotals as described above.

The concept of intermediate groupings is an important one. Subtotals are implemented in EasyCalculator as much as they are on desktop adding machines. Thus, EasyCalculator also includes the concept of a Grand Total, to deal with adding up various independent totals.


Clearing the Calculator

Clear Digit: Press the Backspace key on your keyboard to erase the last digit entered.

Clear Error: Click the CE button to re-enter numbers without disrupting the calculation. For example, if you entered 5+27, but wanted 5+17, click CE, then enter 17 and continue with the calculation. You may instead press the Delete key on your keyboard

.

Clear Calculator Window: Click the C button to clear the contents of your calculator window. Anything you type afterwards will be considered another calculation. Clearing the calculator window will not clear the tape of a previous calculation after = has been pressed. You may instead press Delete Delete (hit the Delete key twice) on your keyboard.

Clear Tape: Click the Clear Tape button to delete all calculations shown in the paper tape window. You may instead press Delete Delete Delete (hit the Delete key three times) on your keyboard.

Clear Memory: Click the MC button to clear all numbers stored in memory.

Clear All: Press Ctrl+Delete on your keyboard to clear the calculator window, paper tape window, memory, and grand totals.

Carrying Forward Results

After you complete one calculation and press the = key, a number is still present in the calculator window. If you do not press the C button to clear the number, then it will be carried forward in the next operation you perform (which is often what you want). If you do not want to carry forward this result into further calculations, then click the C button (or Delete Delete on your keyboard) to clear the calculator window.

Summary of Clearing Operations

EasyCalculator has three memories: the calculator display memory (the calculator window where numerical entries, subtotals, and totals are displayed), the Grand Total memory, and the memory register (where M+ and M- operations are stored).

Key(s) Pressed

Function

= or Enter

In Adding Machine Mode, nothing is cleared; therefore, the value in the calculator display memory can be carried forward for further operations.

In Calculator Mode, if you press + (or another operator) after the result, then nothing is cleared and the value in the calculator display memory can be used in further calculations. If you do not enter an operator, but instead enter another number, then the calculator display memory will be cleared, and thus, the result will not be used in further calculations.

== or Enter Enter

The calculator display memory will be cleared, and thus, the result will not be used in further operations.

=== or

Enter Enter Enter

The Grand Total will be displayed in the paper tape window. The Grand Total memory will then be cleared.

Delete or CE

The current entry will be cleared

Delete Delete or C

The current entry and the calculator display memory will be cleared

Delete Delete Delete or

Clear Tape

The current entry, the calculator display memory, the Grand Total memory, the paper tape window will be cleared.

Ctrl+Delete or

exit from EasyCalculator

The current entry, the calculator display memory, the Grand Total memory, the paper tape window, and the memory register will be cleared.


Memory Functions

The Memory buttons allow you to save numbers and subtotals.

The number saved in the memory register is displayed in the memory window (shown below) at the top of the calculator.

Memory functions include:

Memory Add: Click the M+ button to add a number to memory. For example, if number 5 is in the calculator window, you can click M+ to save it to memory, and the number 5 will appear in the memory window. Click M+ again to add another number to the memory register. From the last example, if number 7 is in the calculator window and you click M+, then 7 will be added to the 5 already in memory; thus, 12 will appear in the memory window.

Memory Subtract: Click the M- button to subtract a number from memory. For example, if 15 is already in memory, and number 5 is in the calculator window, then when you click M-, the number in memory will be reduced to 10.

Memory Clear: Click the MC button to clear the number stored in memory.

Memory Recall: Click the MR button to access the number stored in memory. For example, if the number 56.73 is stored in memory, and thus appears in the memory window, you can recall it by clicking MR. The number 56.73 will appear in the calculator window, ready to use in the present calculation.

Example:

Perhaps you need to add 72 x 43 and 31 x 71. To do so:

  1. Multiply 72 and 43 by entering 72*43=. The answer 3096 will be displayed.

  2. Click the M+ button to put this value into the memory register. Near the top of the calculator, 3096 will be displayed in the Memory window.

  3. Multiply 31 and 71 by entering 31*71=. The answer 2201 will be displayed.

  4. Click the + key.

  5. Click the MR button to recall the memory register. 3096 will appear in the calculator window. (If you are in Adding Machine Mode, click the + key again to indicate that the number is to be added.)

  6. Click the = key. The answer 5297 will be displayed.


Copying Results

Results can be copied from EasyCalculator to EasyWord, EasySpreadsheet, and other Windows programs.

When you copy in EasyCalculator, the results are placed on the Windows clipboard. To paste into EasyWord or another Windows program, click Paste or press Ctrl+V on your keyboard.

The copying functions include:

Copy Result: Copies the result in the calculator window. You may instead press Ctrl+C on your keyboard.

Copy All: Copies all the computations shown in the paper tape window.


Printing Results

To print the results shown in the paper tape window:

  • Click the PRN button. Or,

  • Press the Prt Scrn (Print Screen) key on your keyboard.

A Print Setup window will appear. Here, you can select the number of copies you wish to print, the paper size and source, and the orientation (portrait or landscape). Click OK to print.

If you have a very long list of results, then to save paper, EasyCalculator may print two columns of results on each page.


The TAX Button

The TAX button allows you to use sales tax, GST, VAT, or another tax rate.

Setting the Tax Rate

To set the tax rate:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Tax Info tab.

  4. Click the Tax Key Info button.

  5. The Information about Tax keys window will appear.

  6. Click on the box beside Tax rate (as %) and type in the tax rate. The tax rate should be entered as a percentage without the % sign. For example, if the tax rate is 7%, enter 7 - do NOT enter 0.7 or 7%.

  7. Click OK to return to the help window.

  8. Click OK again to return to the calculator.

The tax rate will be set. EasyCalculator will remember this rate until you change it - even between EasyCalculator sessions.

Using the TAX Button

To compute tax on an amount:

  1. Click the TAX button.

  2. The tax rate you set will be used to calculate the tax. This tax amount will be displayed, and added to your total or number. The new total, including tax, will then be displayed.

Example:

Perhaps you have a price of $140, and you want to add 5% sales tax. Set the tax rate to 5%, then enter 140 and click the TAX button. The following will appear in the paper tape window:

140.

5% TAX is: 7.

---------------------

Total with TAX is: 147.

"I want the TAX button to automatically calculate one tax rate on an amount, add it to the amount, then calculate a second tax rate on this new amount, and show the result."

At present, the TAX button is set up to provide a general purpose utility in allowing users to add tax to their calculations. This simple implementation does not handle every case of taxation. Other versions of EasyCalculator exist (although they may not be marketed at the time of this reading, and thus, are unavailable) which contain a macro scripting language, and with some knowledge, will allow you to perform operations such as the one above.


The Percent (%) Button

Use of the % button varies from calculator to calculator. EasyCalculator allows you to decide what the % button will do.

To choose the function for the % button:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the % Key tab.

  4. Click on one of the following options:

    • To get y% of x: Enter x*y%: This is the default setting. For example, to calculate 5% of 20, enter 20*5, and then press the % button. The result of 1 will be displayed.

20.

* 5.%

------------------

1.

  • Pressing % Key simply divides number by 100: When you press the % button, the current will be divided by 100. For example, to calculate 5% of 20, enter 20*5%, and then press the = or Enter key.

20.

* 0.05

------------------

Running SubTotal 1.

    • To get y% of x: Enter: x = * y % =: The = or Enter key must be pressed after clicking the % button. For example, to calculate 5% of 20, enter 20*5, then press the % button, and then press either the = or Enter key.

20.

* 5.%

------------------

Running SubTotal 1.

    • To get y% of x: Enter: x = y % =: A calculation must be completed (by pressing = or Enter) before you can calculate percentage. For example, enter 16+4, and then press the = or Enter key to produce the result, 20. Perhaps you want to find 5% of 20. Enter the number 5, and then click the % button. Unlike the method above, this method does not require that you multiply by the percentage or press the = key - simply click the % button.

16.

+ 4.

------------------

Running SubTotal 20.

5.%

------------------

1.

  4. Click OK.


Cost, Sell, and Margin Functions

The COST, SELL, and MAR buttons allow you to compute cost price, selling price, and margin percentage.

Margin = (Selling Price - Cost Price) / Selling Price

There are three variables: margin (MAR), selling price (SELL) and cost price (COST). If you enter any two of these values, then EasyCalculator can calculate the third one.

EasyCalculator has three sets of buttons, corresponding to the two variables you know:

  • SELL / MAR: Enter the selling price, and click the SELL button. Then, enter the margin, and click the MAR button. EasyCalculator will automatically calculate the cost price. For example, perhaps the selling price is $20 and the margin is 60%. Enter 20 and click the SELL button, then enter 60 and click the MAR button.

20.

Selling Price is 20., Margin(%) is : 60.

----------------------

Cost Price is: 8.

  • COST / MAR: Enter the cost price, and click the COST button. Then, enter the margin, and click the MAR button. EasyCalculator will automatically calculate the selling price. For example, perhaps the cost price is $8 and the margin is 60%. Enter 8 and click the COST button, then enter 60 and click the MAR button.

8.

Cost Price is 8., Margin(%) is : 60.

----------------------

Selling Price should be: 20.

  • COST / SELL: Enter the cost price, and click the COST button. Then, enter the selling price, and click the SELL button. EasyCalculator will automatically calculate the margin. For example, perhaps the cost price is $8 and the selling price is $20. Enter 8 and click the COST button, then enter 20 and click the SELL button.

8.

Cost Price is 8., Selling Price is : 20.

----------------------

Profit Margin(%) is: 60.

Showing and Hiding the Buttons

To show or hide the COST, SELL, and MAR buttons:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Display and Voice tab.

  4. Un-check (to show) or check off (to hide) Don't display special function (eg, Margin, Sell, etc) keys.

  5. Click OK.

Note: Some versions of EasyCalculator may not have the buttons.

Displaying Red Hints

The COST, SELL, and MAR buttons are not intuitively obvious to use, but work in the same way as on desktop calculators equipped with these functions. In EasyCalculator, you can display red-colored hints beside the buttons. To display or hide the hints:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Display and Voice tab.

  4. Check off (to show) or un-check (to hide) Display function key red hints.

  5. Click OK.


Currency Conversions

EasyCalculator is equipped with a currency converter. Currency conversions can be performed in the main calculator window.

Setting the Default Conversion Rate

Before performing a currency conversion, you must set the default conversion to use. To set the default currency conversion:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Currency tab.

  4. The Currency Conversion Calculator will appear.

  5. Specify the default conversion rate:

    • If you have not yet entered the conversion rate, you must do so:

      1. Click on the box beside Currency name and type in a description of your currency rate (e.g., US dollar -> Canadian dollar).

      2. Click the Add this new currency to list button.

      3. Click on the box beside Conversion rate and type in the conversion rate.

      4. Click the Click here to save this rate button.

    • If you have already entered the conversion rate, click the down arrow on the box beside 2. Select a currency from list and click on the conversion you want to use.

  6. Click OK.

The rate you set will be used in the main calculator for performing currency conversions.

Performing Currency Conversions

To perform a currency conversion in the main calculator display:

  1. Enter the amount you want to convert in the calculator window.

  2. Press Ctrl+U on your keyboard.

  3. The amount will be converted according to the default currency conversion rate, and the results will be displayed in the paper tape window.

See Also:

Currency Converter


Keyboard Shortcuts

Pressing keys on your keyboard is generally much faster than clicking the EasyCalculator buttons with your mouse. You can enter numbers by pressing the numbers on your keyboard. You can also perform most operations directly from your keyboard.

Keyboard Shortcut | Operation Performed
Basic Functions
0-9 | enters digit (0-9)
+ | addition
- | subtraction
* | multiplication
/ | division
= | equals
~ | plus/minus; same as +/- key
% | percent
F12 | inserts two zeros (00)
Totals
Enter | Running SubTotal; same as = key
Enter Enter | Total (result cleared; not carried forward)
Enter Enter Enter | Grand Total (of previous Totals since last Grand Total)
Clearing
Backspace | deletes last digit
Delete | clears error; same as CE button
Delete Delete | clears calculator window; same as C key
Delete Delete Delete | clears paper tape window; same as Clear Tape button
Ctl+Delete | clears calculator window, paper tape window, memory register, and grand totals
Miscellaneous
PrtScrn | prints tape; same as PRN button
Ctrl+A | automatic decimal
Ctrl+C | copies result; same as Copy Result button
Ctrl+F | floating decimal point
Ctrl+H | brings up HELP: EasyCalculator Options & Features window; same as HELP button
Ctrl+M | adds to memory; same as M+ button
Ctrl+R | recalls from memory; same as MR button
Ctrl+S | shows or hides status bar
Ctrl+T | toggles focus
Ctrl+V | turns voice readback on or off
Ctrl+X | tax; same as TAX key
Esc | if no keypad, re-displays the keypad; if in HELP window, returns to EasyCalculator
Ctrl+J | go back to previous special calculator used
Ctrl+U | currency conversion; see Currency Conversions
Ctrl+I | display current date and time

Note: You do not have to enter the capitalized form of the above letters. Nor should you be entering a plus (+) sign, with the exception of the addition function. For example, the shortcut for copy (Ctrl+C) means press the Ctrl key and the C key at the same time.

Viewing the Keyboard Shortcuts

To view a summary of all keyboard shortcuts:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Shortcuts tab.

  4. A list of shortcuts will appear. To print this list, click the Print out list of Shortcuts button.

  5. To return to the main calculator, click Exit.

Keyboard Shortcut Window

A window of keyboard shortcuts will appear automatically upon starting EasyCalcultar. If you do not want this window to appear at startup:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Shortcuts tab.

  4. Un-check Display shortcuts when start calculator.

  5. Click Exit.


Prime Number Calculator

A number is prime if it cannot be divided by any numbers other than 1 and itself. Since 1 is the unit number, it is not considered prime. The number 7 is prime, since it has no divisors other than 1 and itself. The number 4 is not prime, since 2*2=4.

EasyCalculator can tell you whether or not a number you enter is prime. It also quickly generate a list of prime numbers within a specified number range.

Opening the Prime Number Calculator

To open the prime number calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Mathematical tab.

  4. Click the Calculate or Verify Prime Numbers button.

The Generate Prime Numbers of Verify that Number is Prime window will open.

Verifying Prime Numbers

To check whether or not a number is prime in the Generate Prime Numbers of Verify that Number is Prime window:

  1. Click on the box beside Enter number here to see if it is a' prime number' and type in a number.

  2. Click the Click here to see if entered number is 'prime' button.

  3. A message telling you whether of not the number you entered is prime will appear below.

Generating Prime Numbers

To generate a list of prime numbers within a certain number range:

  1. Click on the box beside Enter the first number in the series I should start at and type in the first number in the range. This number does not have to be prime.

  2. Click on the box beside Enter the last number in the series I should calculate to and type in the last number in the range. This number does not have to be prime.

  3. Click the Click here to generate the list of prime numbers.

  4. A list of all the prime numbers in the range you specified will appear below.

Closing the Prime Number Calculator

To close the Generate Prime Numbers or Verify that Number is Prime window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Random Number Generator

EasyCalculator can generate random numbers between 0.000 and 9.999, or 0 and 9. EasyCalculator can also generate a list of random numbers within a range you specify.

Opening the Random Number Generator

To open the random number generator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Mathematical tab.

  4. Click the Generate Random Numbers button.

The Generate Random Number window will open.

Generating Random Number Between 0.0000 and 9.9999

To generate a random number between 0.0000 and 9.9999 in the Generate Random Number window:

  1. Click the Click here to generate one random number between 0.0000 and 9.9999 button.

  2. The random number will appear in the box below.

Generating Random Number Between 0 and 9

To generate a random number between 0 and 9 in the Generate Random Number window:

  1. Click the Click here to generate one random number between 0 and 9 button.

  2. The random number will appear in the box below.

Generating Random Numbers in a Custom Range

To generate a list of random number within a range you specify in the Generate Random Number window:

  1. Click on the box beside Enter the smallest value any of these random numbers should be and type in the smallest number in the range.

  2. Click on the box beside Enter the largest value any of these random numbers should be and type in the largest number in the range. The maximum value you can enter is 32,767.

  3. Click on the box beside Enter how many random numbers do you want to generate and type in the number of random numbers you want to generate.

  4. Click the Click here to generate the list of random numbers.

  5. The list of random numbers will appear in the box below.

Closing the Random Number Generator

To close the Generate Random Number window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Fibonacci Series Generator

The standard Fibonacci series begins with 0 and 1. Each successive term is found by adding the two previous terms. Thus, the third Fibonacci term is 1 (0+1=1), the forth is 2 (1+1=2), the fifth is 3 (1+2=3), the forth is 5 (2+3=5), an so on. The first 12 terms in the Fibonacci series are as follows:

0 1 1 2 3 5 8 13 21 34 55 89...

EasyCalculator can generate the nth term in the Fibonacci series for a given value of n. EasyCalculator can also generate a sequence of Fibonacci numbers based on the first two terms you specify.

Opening the Fibonacci Series Generator

To open the Fibonacci series generator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Mathematical tab.

  4. Click the Generate Fibonacci Series button.

The Generate Fibonacci Numbers window will open.

Generating the nth Fibonacci Number

To generate the nth Fibonacci number in the Generate Fibonacci Numbers window:

  1. Click the box beside You can enter which number in the series you want to find and I will calculate it for you and type in the number of the Fibonacci term you want to calculate. Recall that term 1 is 0, term 2 is 1, term 3 is 2, term 4 is 3, term 5 is 5, and so on.

  2. Click the Click here to calculate value of specified number button.

  3. The Fibonacci number you specified will appear beside the button.

Generate a Fibonacci Sequence

To generate a sequence of Fibonacci numbers using the first two numbers you specify in the Generate Fibonacci Numbers window:

  1. Click on the box beside Enter the value of the first number of the Fibonacci sequence and enter the first term in the Fibonacci sequence you want to generate.

  2. Click on the box beside Enter the value of the second number of the Fibonacci sequence and enter the second term in the Fibonacci sequence you want to generate.

  3. Click the Click here to generate the list of Fibonacci numbers.

  4. Your Fibonacci sequence will appear in the box below.

Closing the Fibonacci Series Generator

To close the Generate Fibonacci Numbers window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Arithmetic Series Calculator

An arithmetic series increases by a certain number. For example, the arithmetic series that begins with 3 and increases by 2 is 3, 5, 7, 9, 11, 13, and so on.

EasyCalculator can quickly find the sum of an arithmetic series. The sum of the series above would be 3+5+7+9+11+13+...

Opening the Arithmetic Series Calculator

To open the arithmetic series calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Mathematical tab.

  4. Click the Arithmetic Series button.

The Arithmetic Series window will open.

Finding the Sum of an Arithmetic Series

To find the sum of an arithmetic series in the Arithmetic Series window:

  1. Click the box beside At what number does your series begin and type in the first number in your arithmetic series.

  2. Click the box beside At what number does your series end and type in the last number in your arithmetic series. If this number is not in your series, the largest number in your series less than this number will be used.

  3. Click the box beside How much do numbers increase in your series between each other and enter the number by which the numbers in your series increase.

  4. Click the Click here to get the sum of series button.

  5. The sum of your series will appear in the The sum of this series is equal to box.

Closing the Arithmetic Series Calculator

To close the Arithmetic Series window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Temperature Converter

EasyCalculator can convert temperature values from Fahrenheit to Celsius, and from Celsius to Fahrenheit.

Opening the Temperature Converter

To open the temperature converter:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Unit Conversions tab.

  4. Click the Convert Temperatures (F <--> C) button.

The Convert Fahrenheit to/from Celsius Temperatures window will open.

Converting Fahrenheit to Celsius

To convert a temperature from Fahrenheit to Celsius in the Convert Fahrenheit to/from Celsius Temperatures window:

  1. Under Select units for input, click Fahrenheit.

  2. Click on the box beside Enter the temperature and type in the temperature in degrees Fahrenheit.

  3. Click the Click here to convert temperature button. The temperature in degrees Celsius will appear below.

Converting Celsius to Fahrenheit

To convert a temperature from Celsius to Fahrenheit in the Convert Fahrenheit to/from Celsius Temperatures window:

  1. Under Select units for input, click Celsius.

  2. Click on the box beside Enter the temperature and type in the temperature in degrees Celsius.

  3. Click the Click here to convert temperature button. The temperature in degrees Fahrenheit will appear below.

Closing the Temperature Converter

To close the Convert Fahrenheit to/from Celsius Temperatures window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Wind Chill and Heat Index Calculator

EasyCalculator can calculate temperatures with wind chill and heat index.

Opening the Wind Chill and Heat Index Calculator

To open the wind chill and heat index calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Unit Conversions tab.

  4. Click the Calculate Wind Chill and Heat Index Temperatures button.

The Calculate Wind Chill or Heat Index window will open.

Calculating Wind Chill

The wind chill temperature indicates how cold it feels due to low temperatures and wind speed. EasyCalculator uses the Wind Chill Temperature Index methodology for its calculations. This methodology was implemented by the U.S. National Weather service on November 1, 2001. The typical 33-foot anemometer reading is converted to a 5-foot, human face level reading, and modern heat transfer theory is considered. No effect from the sun is assumed.

To calculate a wind chill temperature in the Calculate Wind Chill or Heat Index window:

  1. Click the down arrow on the box beside Choose actual temperature in degrees F, then click on a temperature.

  2. Click the down arrow on the box beside Choose actual wind speed in mph, then click on a wind speed.

  3. The wind chill temperature will appear in the The computed Wind Chill temperature is box.

Calculating Heat Index

The heat index temperature indicates how hot it feels due to high temperatures and humidity. No effect from the sun is assumed.

To calculate a heat index temperature in the Calculate Wind Chill or Heat Index window:

  1. Click the down arrow on the box beside Choose actual temperature in degrees F, then click on a temperature.

  2. Click the down arrow on the box beside Choose the relative humidity present (in %), then click on a relative humidity percentage.

  3. Click the Click here calculate the Heat Index button. The heat index temperature will appear below.

Closing the Wind Chill and Heat Index Calculator

To close the Calculate Wind Chill or Heat Index window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Length Converter

EasyCalculator can convert lengths from one unit to another.

Opening the Length Converter

To open the length converter:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Unit Conversions tab.

  4. Click the Convert units of Length button.

The Convert Length window will open.

Converting Lengths

To convert a length from one unit to another in the Convert Length window:

  1. Click the down arrow on the box under Choose which length unit you want to convert, then click on a unit of length.

  2. Enter the length you want to convert:

    • To enter the length in the unit you selected, click on the text box in the Abbreviation column, then type in the length.

    • To enter the length in SI or metric units (meters, millimeters, etc.), click on the text box in the SI/metric column, then type in the length.

    • To enter the length in imperial units (feet, inches, etc.), click on the text box in the Imperial column, then type in the length.

  3. Under the box you typed into, click the Click here if you want the above unit to be converted to other units button. The converted lengths will appear in the other two columns.

Closing the Length Converter

To close the Convert Length window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Area Converter

EasyCalculator can convert areas from one unit to another.

Opening the Area Converter

To open the area converter:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Unit Conversions tab.

  4. Click the Convert units of Area button.

The Convert Units of Area window will open.

Converting Areas

To convert a area from one unit to another in the Convert Units of Area window:

  1. Click the down arrow on the box under Choose which area unit you want to convert, then click on a unit of area.

  2. Enter the area you want to convert:

    • To enter the area in the unit you selected, click on the text box in the Abbreviation column, then type in the area.

    • To enter the area in SI or metric units (square meters, square millimeters, etc.), click on the text box in the SI/metric column, then type in the area.

    • To enter the area in imperial units (square feet, square inches, etc.), click on the text box in the Imperial column, then type in the area.

  3. Under the box you typed into, click the Click here if you want the above unit to be converted to other units button. The converted areas will appear in the other two columns.

Closing the Area Converter

To close the Convert Units of Area window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Weight Converter

EasyCalculator can convert weights from one unit to another.

Opening the Weight Converter

To open the weight converter:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Unit Conversions tab.

  4. Click the Convert units of Weight button.

The Convert Weight window will open.

Converting Weights

To convert a weight from one unit to another in the Convert Weight window:

  1. Click the down arrow on the box under Choose which weight unit you want to convert, then click on a unit of weight.

  2. Enter the weight you want to convert:

    • To enter the weight in the unit you selected, click on the text box in the Abbreviation column, then type in the weight.

    • To enter the weight in SI or metric units (grams, kilograms, etc.), click on the text box in the SI/metric column, then type in the weight.

    • To enter the weight in imperial units (ounces, pounds, etc.), click on the text box in the Imperial column, then type in the weight.

  3. Under the box you typed into, click the Click here if you want the above unit to be converted to other units button. The converted weights will appear in the other two columns.

Closing the Weight Converter

To close the Convert Weight window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Volume Converter

EasyCalculator can convert cubic volumes from one unit to another.

Opening the Volume Converter

To open the volume converter:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Unit Conversions tab.

  4. Click the Convert cubic units of Volume button.

The Convert Cubic Units of Volume window will open.

Converting Volumes

To convert a volume from one unit to another in the Convert Cubic Units of Volume window:

  1. Click the down arrow on the box under Choose which volume unit you want to convert, then click on a unit of volume.

  2. Enter the volume you want to convert:

    • To enter the volume in the unit you selected, click on the text box in the Abbreviation column, then type in the volume.

    • To enter the volume in SI or metric units (cubic meters, cubic millimeters, etc.), click on the text box in the SI/metric column, then type in the volume.

    • To enter the volume in imperial units (cubic feet, cubic inches, etc.), click on the text box in the Imperial column, then type in the volume.

  3. Under the box you typed into, click the Click here if you want the above unit to be converted to other units button. The converted volumes will appear in the other two columns.

Closing the Volume Converter

To close the Convert Cubic Units of Volume window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Liquid Capacity Converter

EasyCalculator can convert liquid capacities from one unit to another.

Opening the Liquid Capacity Converter

To open the liquid capacity converter:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Unit Conversions tab.

  4. Click the Convert units of Liquid Capacity button.

The Convert Units Liquid Capacity window will open.

Converting Liquid Capacities

To convert a liquid capacity from one unit to another in the Convert Units Liquid Capacity window:

  1. Click the down arrow on the box under Choose which liquid capacity unit you want to convert, then click on a unit of liquid capacity.

  2. Enter the liquid capacity you want to convert:

    • To enter the liquid capacity in the unit you selected, click on the text box in the Abbreviation column, then type in the liquid capacity.

    • To enter the liquid capacity in SI or metric units (liters, cubic meters, etc.), click on the text box in the SI/metric column, then type in the liquid capacity.

    • To enter the liquid capacity in imperial units (gallons, ounces, etc.), click on the text box in the Imperial column, then type in the liquid capacity.

  3. Under the box you typed into, click the Click here if you want the above unit to be converted to other units button. The converted liquid capacities will appear in the other two columns.

Closing the Liquid Capacity Converter

To close the Convert Units Liquid Capacity window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Currency Converter

You can use EasyCalculator to convert monetary amounts from one currency system to another.

Opening the Currency Converter

To open the currency converter:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Currency tab.

The Currency Conversion Calculator will appear.

Entering a Conversion Rate

Due to the constantly fluctuating values of currency conversion rates, EasyCalculator does not provide the rates for you. You can, however, enter your own rates, save them, and access them any time you use the currency converter.

To enter a conversion rate into the Currency Conversion Calculator:

  1. Click on the box beside Currency name and type in a description of your currency rate (e.g., US dollar -> Canadian dollar).

  2. Click the Add this new currency to list button. The description will appear in the box below.

  3. Click on the box beside Conversion rate and type in the conversion rate.

  4. To save conversion rate you entered, click the Click here to save this rate button.

Deleting a Conversion Rate

To delete a conversion rate you entered in the Currency Conversion Calculator:

  1. Click the down arrow on the box beside 2. Select a currency from list.

  2. A list of all the currency conversion rates you entered will appear. Click on the conversion you want to delete.

  3. Click the Delete this currency from list button. Your selected will be removed.

Performing a Currency Conversion

To convert a value with the Currency Conversion Calculator:

  1. If you have not already entered or saved a currency conversion rate, you should do so. For details, see "Entering a Conversion Rate" above.

  2. Select the currency conversion rate you want to use. To do so, click the down arrow on the box beside 2. Select a currency from list, then click on the rate you want to use.

  3. The rate you saved will appear in the Conversion rate box. To change this rate, click on the box and type in the new rate.

  4. Enter a currency amount to convert. To specify the amount, do one of the following:

    • Click the box beside 4. Enter a currency amount you want to convert and type in the amount. Or,

    • If you want the amount to be the one you last calculated (in the The converted amount is box), click the Click here if you want this number to be taken from result below button. Or,

    • If you want the amount to be the number currently in the main display of your calculator, click the Click here if you want this number to be taken from main calculator display button.

  5. Click the Click here to calculate amount of second currency button to perform the conversion.

  6. The result will appear in the The converted amount is box. You now have the following options:

    • Click the Click here if you want this number inserted in main calculator display to have your converted amount shown in the main display of your calculator.

    • Click the Click here if you want to print this conversion to main calculator tape to have your converted amount shown in the paper tape display of your calculator.

See Also:

Currency Conversions


Time Converter

EasyCalculator can calculate the elapsed days, hours, minutes, and seconds using start and end times you specify. EasyCalculator can also make conversions between standard and decimal time.

Opening the Time Converter

To open the time converter:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Time tab.

The Time Calculator will appear.

Calculating Elapsed Time

To calculate elapsed time using the Time Calculator:

  1. Click on the down arrow in the Start Date/Time box.

  2. A calendar will appear. To view the next month, click the right arrow button. To view the previous month, click the left arrow button.

  3. In the calendar, click on the date you want to select for your starting date. The date will appear in the Start Date/Time box. (Tip: Instead of using the calendar, you can adjust the date by typing directly into the box. Click on the name of the month in the text box, then use the up or down arrow key on your keyboard to move to the next or previous month, respectively. The day and year can also be changed using this method.)

  4. Specify the starting time. To do so, click on the hour, minutes, or seconds in the Start Date/Time box that you want to change. Your selection will be highlighted in blue. Then, use the up or down arrow key on your keyboard to increase or decrease the time, respectively. Or, type the new time directly into the box.

  3. Repeat steps 1 through 4 for the End Date/Time box to enter the ending date and time.

  4. Under Function, specify the type of calculation you want to make. To calculate the number of days, hours, minutes, and seconds, click D:H:M:S. To calculate the total number of days only, click Elap Days. To calculate the total number of hours only, click Elap Hours. To calculate the total number of minutes only, click Elap Minutes. Or, to calculate the total number of seconds only, click Elap Seconds.

  5. Click the Calculate Time button. Your calculations will appear in the box below.

Converting Standard Time to Decimal Time

To convert a standard time to decimal with the Time Calculator:

  1. In the Convert Time box, click on Standard Time.

  2. Click on the Days box and type in the number of days.

  3. Click on the Hours box and type in the number of hours.

  4. Click on the Minutes box and type in the number of minutes.

  5. Click on the Seconds box and type in the number of seconds.

  6. Click the Convert button. The converted time will appear under Decimal Time, and in the box above.

Converting Decimal Time to Standard Time

To convert a decimal time to standard with the Time Calculator:

  1. In the Convert Time box, click on Decimal Time.

  2. Click on the (Hours) box and type in the decimal time. (Note: In decimal time, 1 day is 24 hours, 60 minutes is 1 hour, 30 minutes is 0.5 hours, and 1 second is 1/3600 = 0.00027777... hours.)

  3. Click the Convert button. The converted time will appear under Standard Time, and in the box above..


Basic Scientific Calculator

EasyCalculator includes a scientific calculator that performs exponential, logarithmic, factorial, trigonometric, and other functions.

Opening the Basic Scientific Calculator

To open the basic scientific calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Scientific 1 tab.

The basic scientific calculator will open.

Using the Basic Scientific Calculator

To perform calculations with the scientific calculator:

  1. Click on the box beside Enter the first number here and type in a number. This is your X value. (Note: Instead of typing in a number, you can insert a previous result. To use the current result as your X value, click the Click here if you want this number to be taken from result below button. If you want to use the current number in the main calculator as your X value, click the Click here if you wan this number to be taken from main calculator display button.)

  2. If you need to enter a second value, click on the box beside Enter second number here and type in the second number. This is your Y value. (Note: Instead of typing in a number, you can insert a previous result. To use the current result as your Y value, click the Click here if you want this number to be taken from result below button. If you want to use the current number in the main calculator as your Y value, click the Click here if you wan this number to be taken from main calculator display button.)

  3. Click the buttons on the right to perform calculations:

  • x^y power: Calculates X to the power of Y. For example, if X is 2 and Y is 3, the result will be 2*2*2 = 8.

  • x^(1/y): Calculates X to the power of the reciprocal of Y. For example, if X is 16 and Y is 4, the result will be 16^(1/4) = 2.

  • 10^x: Calculates 10 to the power of X. For example, if X is 3, the result will be 10*10*10 = 1000.

  • log: Calculates the base-10 logarithm of X. For example, if X is 100, the result will be 2, since 10^2 = 100.

  • e^x: Calculates the constant e to the power of X.

  • ln: Calculates the natural logarithm (base e) of X.

  • x^2: Calculates the square of X. For example, if X is 4, the result will be 4*4 = 16.

  • x^3: Calculates the cube of X. For example, if X is 2, the result will be 2*2*2 = 8.

  • sqrt: Calculates the square root of X. For example, if X is 25, the result will be 5*5 = 4.

  • cube root: Calculates the cube root of X. For example, if X is 8, the result will 2*2*2 = 8.

  • n!: Calculates the factorial of X. For example, if X is 5, the result will be 5*4*3*2*1 = 120.

  • x -> m: Stores the value of X in the memory register.

  • y -> m: Stores the value of Y in the memory register.

  • result -> m: Stores the current result in the memory register.

  • m -> x: Copies the current value in the memory register into X.

  • m -> y: Copies the current value in the memory register into Y.

  • m = m + x: Adds the value of X to the current value in the memory register, then stores this sum in the memory register.

  • m = m + result: Adds the result to the current value in the memory register, then stores this sum in the memory register.

  • +: Standard addition. Adds Y to X ( X + Y).

  • -: Standard subtraction. Subtracts Y from X ( X - Y).

  • *: Standard multiplication. Multiplies X by Y ( X * Y).

  • /: Standard division. Divides X by Y (X / Y).

  • +/-: Makes both X and Y positive or negative. (Note: You can also enter negative numbers by typing - before the number.)

  • 1/x: Calculates the reciprocal of X. For example, if X is 4, the result will be 1/4 = 0.25.

  • x<-->y: Switches the values in X and Y.

  • sin: Finds the sine of the angle X.

  • arcsin: Finds the inverse sine of X.

  • cos: Finds the cosine of the angle X.

  • arccos: Finds the inverse cosine of X.

  • tan: Finds the tangent of the angle X.

  • arctan: Finds the inverse tangent of X.

  • pi -> x: Inserts the value of the constant pi into X. Useful for calculating radian angles and dimensions of circles.

  • pi -> y: Inserts the value of the constant pi into Y. Useful for calculating radian angles and dimensions of circles.

  • mod: Gives the remainder when X is divided by Y. For example, if X is 9 and Y is 2, the modulus is 1.

  • m = m + y: Adds the value in Y to the current value in the memory register, then stores this sum in the memory register.

  • Clear Mem: Clears the memory register. Sets register value to 0.

  4. The result of your calculation will be displayed in the The result is box below. Now, you have the option to:

  5. Use the result as your X value by clicking the Click here if you want this number inserted in 'first number' field above button.

  6. Use the result as your Y value by clicking the Click here if you want this number inserted in 'second number' field above button.

  7. Copy the result to the main calculator display by clicking the Click here if you want this number inserted in main calculator display button.

Clearing the Calculator

To clear the X and Y values only, click the Clear Entry CE button at the top of the scientific calculator.

To clear all values in the calculator (X, Y, result, and memory), click the All Clear AC button at the top of the scientific calculator.

Degrees and Radians

If you want angles to be measured in degrees, go to the bottom left corner of the scientific calculator and click Angles measured in degrees. If instead, you want angles to be measures in radians, go to the bottom left corner of the scientific calculator and click Angles measured in radians.


Scientific Calculator 2

Pending future release of EasyCalculator.


Loan Payment Calculator

EasyCalculator can calculate monthly, yearly, or periodical loan payments based on an initial loan amount and an interest rate. EasyCalculator can also provide you with a loan payment schedule.

Opening the Loan Payment Calculator

To open the loan payment calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 1 tab.

  4. Click the Calculate Loan Payments button.

The Calculate Loan Payments window will open.

Calculating Loan Payments

To calculate a loan payment in the Calculate Loan Payments window:

  1. Click on the box beside What is the amount of your loan? and type in your loan amount.

  2. Click on the box beside What is the annual interest rat (in percent) of this loan? and type in the annual interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  3. Click on a payment option under Choose how payments are made. EasyCalculator assumes that payments are made at the end of a period.

  4. Click on the box beside The length of this loan is and type in the length of your loan in months, years, or periods. To change the unit of length, click Months, Years, or Periods on the right side of the box.

  5. Click the Calculate loan payment button. Your calculated payment will be displayed below.

Displaying Loan Payment Schedules

To display a payment schedule for your loan payment in the Calculate Loan Payments window:

  1. Click the Display/Print Full Payment Schedule button.

  2. A Schedule displayed window will appear with a schedule of your loan payments.

  3. Click Cancel to return to the Calculate Loan Payments window.

Saving Loan Payment Schedules

To save a payment schedule for your loan payment:

  1. In the Calculate Loan Payments window, click the Display/Print Full Payment Schedule button.

  2. A Schedule displayed window will appear.

  3. On the right side of the Save as File button, click on the type of file you want to save your results as (TXT, XLS, PDF, HTML).

  4. Click the Save as File button.

  5. A Save As window will appear.

  6. To save your file in another location, click the Save in box, and select a folder or directory.

  7. Click on the File name box and type in the name of your file.

  8. Click Save. Your schedule will be saved in the file location you specified.

Printing Loan Payment Schedules

To print a payment schedule for your loan payment:

  1. In the Calculate Loan Payments window, click the Display/Print Full Payment Schedule button.

  2. A Schedule displayed window will appear.

  3. Click the Print button.

Viewing Previous Results

You can view your previous calculations.

To view your previous results, click the See previous results button.

To view the next results, click the See next results button.

Jumping to Calculator

You can quickly jump back to the regular EasyCalculator to make calculations.

To jump to the regular calculator, click the Jump back to calculator button. To return to the Calculate Loan Payments window after completing your calculations, press Ctrl+J on your keyboard.

Closing the Loan Payment Calculator

To close the Calculate Loan Payments window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Number of Loan Payments Calculator

EasyCalculator can calculate the number of payments required to pay off a loan. EasyCalculator can also provide you with a loan payment summary.

Opening the Number of Loan Payments Calculator

To open the number of loan payments calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 1 tab.

  4. Click the Calculate Number of Loan Payments button.

The Calculate Number of Loan Payments window will open.

Calculating the Number of Loan Payments

To calculate the number of required loan payments in the Calculate Number of Loan Payments window:

  1. Click on the box beside Total amount of the loan and type in your loan amount.

  2. Click on the box beside Amount of each loan payment and type in the amount of each payment for your loan.

  3. Click on the box beside Annual percent interest rate and type in the annual interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside How many months between each payment? and type in the number of months between payments. For example, if you are making monthly payments, enter 1.

  5. Click the Click here to calculate number of loan payments button. The total number of payments will appear below the boxes you typed into. A payment summary will appear in the box at the bottom right of the window.

Closing the Number of Loan Payments Calculator

To close the Calculate Number of Loan Payments window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Loan Amount Calculator

EasyCalculator can calculate the total amount of a loan. EasyCalculator can also provide you with a loan payment summary.

Opening the Number of Loan Payments Calculator

To open the number of loan payments calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 1 tab.

  4. Click the Calculate Loan Amount button.

The Calculate Loan Amount window will open.

Calculating Loan Amounts

To calculate a loan amount in the Calculate Loan Amount window:

  1. Click on the box beside Amount of each loan payment and type in the amount of each payment for your loan.

  2. Click on the box beside Total number of payments and type in the total amount of payments for the entire life of your loan.

  3. Click on the box beside Annual percent interest rate and type in the annual interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside How many months between each payment? and type in the number of months between payments. For example, if you are making monthly payments, enter 1.

  5. Click the Click here to calculate the amount of the loan button. The loan amount will appear on the left side of the window, and a payment summary will appear in the box below.

Closing the Loan Amount Calculator

To close the Calculate Loan Amount window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Future Value of Investment Calculator

EasyCalculator can calculate the future value of an investment. EasyCalculator can also provide you with an investment period summary.

Opening the Future Value of Investment Calculator

To open the future value of an investment calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 1 tab.

  4. Click the Future Value of an Investment button.

The Future Value of an Investment window will open.

Calculating Future Values of Investments

To calculate the future value of an investment in the Future Value of an Investment window:

  1. Click on the box beside Present Value of an Investment and type in the current amount of your investment.

  2. Click on the box beside How many 'periods' in this investment and type in the total number of periods for your investment. For example, if there are 2 months in each period, and your investment will last for 2 years, then there will be a total of 12 periods. You will be specifying the number of months in a period below.

  3. Click on the box beside Annual percent interest rate and type in the annual interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside How many months in each period and type in the number of months in each period.

  5. Click the Click here to calculate the future value of this investment button. The future value will appear below the boxes you typed into. An investment summary will appear in the box at the bottom right of the window.

Closing the Future Value of Investment Calculator

To close the Future Value of an Investment window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Investment Period Calculator

EasyCalculator can calculate the number of periods required to reach a future investment value. EasyCalculator can also provide you with an investment period summary.

Opening the Investment Period Calculator

To open the investment period calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 1 tab.

  4. Click the Number of Periods Required to Attain an Investment Value button.

The Periods to Reach Future Value of an Investment window will open.

Calculating Number of Investment Periods

To calculate the number of periods required to reach an investment value in the Periods to Reach Future Value of an Investment window:

  1. Click on the box beside Present Value of an Investment and type in the current amount of your investment.

  2. Click on the box beside Future Value of your Investment and type in the amount you want your investment to become.

  3. Click on the box beside Annual percent interest rate and type in the annual interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside How many months in each period and type in the number of months in each period.

  5. Click the Click here to calculate the number of periods required button. The number of periods will appear below the boxes you typed into. An investment summary will appear in the box at the bottom right of the window.

Closing the Investment Period Calculator

To close the Periods to Reach Future Value of an Investment window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Interest Rate Calculator

EasyCalculator can calculate the annual interest rate required to reach a future investment value. EasyCalculator can also provide you with an investment period summary.

Opening the Interest Rate Calculator

To open the interest rate calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 1 tab.

  4. Click the Interest Rate Required to Attain an Investment Value button.

The Interest Rate Required to Reach Future Value of an Investment window will open.

Calculating the Interest Rate

To calculate the annual interest rate needed to reach an investment value in the Interest Rate Required to Reach Future Value of an Investment window:

  1. Click on the box beside Present Value of an Investment and type in the current amount of your investment.

  2. Click on the box beside Future Value of your Investment and type in the amount you want your investment to become.

  3. Click on the box beside How many 'periods' in this investment and type in the total number of periods for your investment. For example, if there are 2 months in each period, and your investment will last for 2 years, then there will be a total of 12 periods. You will be specifying the number of months in a period below.

  4. Click on the box beside How many months in each period and type in the number of months in each period.

  5. Click the Click here to calculate the interest rate required button. The annual interest rate will appear below the boxes you typed into. An investment summary will appear in the box at the bottom right of the window.

Closing the Interest Rate Calculator

To close the Interest Rate Required to Reach Future Value of an Investment window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Initial Investment Calculator

EasyCalculator can calculate the initial investment required to reach a future investment value. EasyCalculator can also provide you with an investment period summary.

Opening the Initial Investment Calculator

To open the initial investment calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 1 tab.

  4. Click the Initial Investment Required to Attain an Investment Value button.

The Present Value of an Investment Required window will open.

Calculating Initial Investments

To calculate the initial investment amount needed to reach a future investment amount in the Present Value of an Investment Required window:

  1. Click on the box beside Future Value of your Investment and type in the amount you want your investment to become.

  2. Click on the box beside How many 'periods' in this investment and type in the total number of periods for your investment. For example, if there are 2 months in each period, and your investment will last for 2 years, then there will be a total of 12 periods. You will be specifying the number of months in a period below.

  3. Click on the box beside Annual percent interest rate and type in the annual interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside How many months in each period and type in the number of months in each period.

  5. Click the Click here to calculate the interest rate required button. The initial investment amount will appear below the boxes you typed into. An investment summary will appear in the box at the bottom right of the window.

Closing the Initial Investment Calculator

To close the Present Value of an Investment Required window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Effective Interest Rate Calculator

EasyCalculator can calculate the annual effective interest rate.

The nominal interest rate is the annual interest rate without any compounding. If the interest is paid more than once a year, there is additional interest on this interest. This compounded interest is known as the effective interest.

Opening the Effective Interest Rate Calculator

To open the effective interest rate calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 1 tab.

  4. Click the Calculate Effective Interest Rate button.

The Calculate Effective Interest Rate window will open.

Calculating Effective Interest Rate

To calculate the annual effective interest rate in the Calculate Effective Interest Rate window:

  1. Click on the box beside What is the annual interest rate (in percent) of this loan? and type in the nominal interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  2. Click on a payment option under Choose how often interest payments are made. EasyCalculator assumes that payments are made at the end of a period.

  3. Click the Calculate Effective Interest Rate button. Your calculated annual effective interest rate will be displayed below.

Closing the Effective Interest Rate Calculator

To close the Calculate Effective Interest Rate window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Yield to Maturity/Call Date Calculator

EasyCalculator can calculate monthly, yearly, or periodical loan payments based on an initial loan amount and an interest rate. EasyCalculator can also provide you with a loan payment schedule.

Opening the Yield to Maturity/Call Date Calculator

To open the yield to maturity or call date calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Bond Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Bonds: Yield To Maturity Or Call Date (semi-annual).

The Calculate Yield of a Bond to Maturity or Call Date window will open.

Calculating Yield to Maturity

To calculate the yield to maturity of a bond in the Calculate Yield of a Bond to Maturity or Call Date window:

  1. Click on the box beside Nominal interest rate of the bond and type in the nominal annual interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  2. Click on the box beside Par value of the Bond and type in the amount of principal paid at bond maturity.

  3. Enter the amount of left to bond maturity or call date. Click on the box beside Years left and type in the number of years left. Click on the box beside Months left and type in the number of months left. Click on the box beside Days left and type in the number of days left.

  4. Click on the box beside Current Market Price of the Bond and type in the current market price of the bond. Do not include accumulated dividends.

  5. Click the Calculate Yield to maturity as a % of interest button. The calculated yield to maturity will be displayed below.

Closing the Yield to Maturity/Call Date Calculator

To close the Calculate Yield of a Bond to Maturity or Call Date window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Bond Economic Value Calculator

EasyCalculator can calculate the economic value of a bond.

Opening the Bond Economic Value Calculator

To open the bond economic value calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Bond Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Bonds: Economic Value (semi-annual).

The Calculate Bond Economic Value window will open.

Calculating Bond Economic Value

To calculate the economic value of a bond in the Calculate Bond Economic Value window:

  1. Click on the box beside Current Yield of dividends for newly issued bonds and type in the current yield of dividends for newly issued bonds. The yield should be entered as a percentage without a percent sign. For example, if the yield is 10 percent, enter 10. Do not enter 0.1 or 10%.

  2. Click on the box beside Nominal interest rate of the bond and type in the nominal annual interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  3. Click on the box beside Par value of the Bond and type in the amount of principal paid at bond maturity.

  4. Enter the amount of left to bond maturity or call date. Click on the box beside Years left and type in the number of years left. Click on the box beside Months left and type in the number of months left. Click on the box beside Days left and type in the number of days left.

  5. Click the Calculate Economic Value button. The calculated economic value will be displayed below.

Closing the Bond Economic Value Calculator

To close the Calculate Bond Economic Value window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Zero Coupon Bond Yield to Maturity Calculator

By trial and error, EasyCalculator can calculate the yield to maturity of a zero coupon bond.

Opening the Zero Coupon Bond Yield to Maturity Calculator

To open the bond zero coupon bond yield to maturity calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Bond Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Zero Coupon Bonds - Yield to Maturity (semi-annual).

The Calculate Zero Coupon Bond Yield to Maturity window will open.

Calculating the Zero Coupon Bond Yield to Maturity

To calculate the yield to maturity of a zero coupon bond in the Calculate Zero Coupon Bond Yield to Maturity window:

  1. Click on the box beside Par value of the Bond and type in the amount of principal paid at bond maturity.

  2. Enter the amount of left to bond maturity or call date. Click on the box beside Years left and type in the number of years left. Click on the box beside Months left and type in the number of months left. Click on the box beside Days left and type in the number of days left.

  3. Click on the box beside Current Market Price of the Bond and type in the current market price of the bond. Do not include accumulated dividends.

  4. Click the Calculate Yield to Maturity button. The calculated yield to maturity will be displayed below.

Closing the Zero Coupon Bond Yield to Maturity Calculator

To close the Calculate Zero Coupon Bond Yield to Maturity window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Discounted Cash Flow Calculator

EasyCalculator can calculate the present value of your discounted cash flow.

Opening the Discounted Cash Flow Calculator

To open the discounted cash flow calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Discounted Cash Flow Series.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Discounted Cash Flow.

The Calculate Discounted Cash Flow window will open.

Calculating Discounted Cash Flow

To calculate the present value of your discounted cash flow in the Calculate Discounted Cash Flow window:

  1. Under Series, click on an option (Annual, Semi_Annual, Quarterly, or Monthly).

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Interest Rate and type in the interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside (Annual, Semi_Annual, Quarterly, or Monthly) Payments and type in your payment amount.

  5. Click on the box beside Time in (Years, Semi_Annual periods, Quarters, or Months) and type in the duration.

  6. Click the Calculate Present Value button. The present value will be displayed below.

Closing the Discounted Cash Flow Calculator

To close the Calculate Discounted Cash Flow window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Interest Rate of Cash Flow Calculator

EasyCalculator can calculate the interest rate of your cash flow for loans, leases, pensions, and IRR.

Opening the Interest Rate of Cash Flow Calculator

To open the interest rate of cash flow calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Discounted Cash Flow Series.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Interest Rate of Cash Flow (Loan, Lease, Pension or IRR).

The Calculate Interest Rate of Cash Flow window will open.

Calculating Interest Rate of Cash Flow

To calculate the interest rate of your cash flow in the Calculate Interest Rate of Cash Flow window:

  1. Under Series, click on an option (Annual, Semi_Annual, Quarterly, or Monthly).

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Cost Basis and type in the cost basis.

  4. Click on the box beside (Annual, Semi_Annual, Quarterly, or Monthly) Payments and type in your payment amount.

  5. Click on the box beside Time in (Years, Semi_Annual periods, Quarters, or Months) and type in the duration.

  6. Click the Calculate Interest Rate of Cash Flow button. The calculated interest rate will be displayed below.

Closing the Interest Rate of Cash Flow Calculator

To close the Calculate Interest Rate of Cash Flow window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Internal Rate of Return Method Calculator

EasyCalculator can calculate the interest rate of your cash flow using the internal rate of return method.

Opening the Internal Rate of Return Method Calculator

To open the internal rate of return method calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Discounted Cash Flow Series.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Internal Rate of Return Method.

The Calculate Internal Rate of Return Method window will open.

Calculating Interest Rates with the Internal Rate of Return Method

To calculate the interest rate of your cash flow in the Calculate Internal Rate of Return Method window:

  1. Under Series, click on an option (Annual, Semi_Annual, Quarterly, or Monthly).

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Cost Basis to Acquire Equipment and type in the original cost of the equipment.

  4. Click on the box beside (Annual, Semi_Annual, Quarterly, or Monthly) Payments and type in your payment amount.

  5. Click on the box beside Time in (Years, Semi_Annual periods, Quarters, or Months) and type in the duration.

  6. Click on the box beside Residual value at the end of the productive life and enter the value of the equipment at the end of its productive life.

  7. Click the Calculate Interest Rate of Cash Flow button. The calculated interest rate will be displayed below.

Closing the Internal Rate of Return Method Calculator

To close the Calculate Internal Rate of Return Method window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Payback Time of Cash Flow Calculator

EasyCalculator can calculate the payback time of your cash flow.

Opening the Payback Time of Cash Flow Calculator

To open the payback time of cash flow calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Discounted Cash Flow Series.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Payback Time.

The Calculate Payback Time of Cash Flow window will open.

Calculating Interest Rates with the Internal Rate of Return Method

To calculate the payback time of your cash flow in the Calculate Payback Time of Cash Flow window:

  1. Under Series, click on an option (Annual, Semi_Annual, Quarterly, or Monthly).

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Cost Basis and type in the cost basis.

  4. Click on the box beside (Annual, Semi_Annual, Quarterly, or Monthly) Payments and type in your payment amount.

  5. Click on the box beside Time in (Years, Semi_Annual periods, Quarters, or Months) and type in the duration.

  6. Click on the box beside Interest rate of the cost of capital and enter the interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  7. Click the Calculate Payback Time of Cash Flow button. The calculated payback time will be displayed below.

Closing the Payback Time of Cash Flow Calculator

To close the Calculate Payback Time of Cash Flow window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Net Present Value with Unequal Series Calculator

EasyCalculator can calculate the net present value of your cash flow when cash flows are unequal among periods. Periods can be 1 year (annual), 6 months (semi-annual), 3 months (quarterly), or 1 month in duration.

Opening the Net Present Value with Unequal Series Calculator

To open the net present value with unequal series calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Discounted Cash Flow Series.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Net Present Value - Unequal Series.

The Calculate Net Present Value with Unequal Series window will open.

Calculating the Net Present Value

To calculate the present value of your cash flow in the Calculate Net Present Value with Unequal Series window:

  1. Under Series, click on an option (Annual, Semi_Annual, Quarterly, or Monthly).

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Interest Rate and enter the interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside Time in (Years, Semi_Annual periods, Quarters, or Months) and type in the duration.

  5. In the Detail of cash flow box, enter the cash flow for each period. Click on the up and down arrows in the box beside Which Period to select a period. Then, click on the box beside Cash flow for each period and type in the cash flow amount for that period.

  6. Click the Calculate Net Present Value button. The calculated net present value will be displayed below.

Closing the Net Present Value with Unequal Series Calculator

To close the Calculate Net Present Value with Unequal Series window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Retained Cost of Investment Calculator

EasyCalculator can calculate the retained cost of an investment (ROI).

Opening the Retained Cost of Investment Calculator

To open the retained cost of investment calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Investment Analysis.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Retained Cost of Investments (ROI).

The Calculate Retained Cost of Investment window will open.

Calculating Retained Cost of Investment

To calculate the interest rate ROI in the Calculate Retained Cost of Investment window:

  1. Under Series, click on an option (Annual, Semi_Annual, Quarterly, or Monthly).

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Investment at Beginning of Each Period and type in the amount of the investment at the beginning of each period.

  4. Click on the box beside Accumulated Investment Balance and type in the total investment amount.

  5. Click on the box beside Time in Years and type in the duration of the investment in years.

  6. Click the Calculate Interest Rate of Cash Flow button. The interest rate ROI will be displayed below.

Closing the Retained Cost of Investment Calculator

To close the Calculate Retained Cost Investment window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Interest Yield by Days Calculator

EasyCalculator can calculate the yield interest by days.

Opening the Yield Interest By Days Calculator

To open the yield interest by days calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Investment Analysis.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Interest Yield By Days - Single Investment - exact Or simple interest.

The Calculate Yield Interest By Days window will open.

Calculating Yield Interest By Days

To calculate the interest earned in the Calculate Yield Interest By Days window:

  1. Under Interest, click Exact Interest (based on a 365 day year) or Simple Interest (based on a 360 day year).

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Interest Rate (%) and type in the interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside Single Investment and type in the investment amount.

  5. Click on the box beside Time in Years and type in the total number of years for the investment.

  6. Click on the box beside Time in Months and type in the number of months for the investment.

  7. Click on the box beside Time in Days and type in the number of days for the investment.

  8. Click the Calculate Interest Earned Yield By Days button. The interest earned will be displayed below.

Closing the Interest Yield By Days Calculator

To close the Calculate Interest Yield By Days window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Total and Annualized Returns Calculator

EasyCalculator can convert total returns to an annualized retained cost of investment .

Opening the Total and Annualized Returns Calculator

To open the total and annualized returns by days calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Investment Analysis.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Total Returns % Converted To Annualized Returns % (annual).

The Calculate Total Returns % Converted to Annualized Returns % window will open.

Converting Total Returns to Annualized ROI

To calculate the annualized ROI from total returns in the Calculate Total Returns % Converted to Annualized Returns % window:

  1. Click on the box beside Total Returns and type in the total returns as a percentage.

  2. Click on the box beside Time in Years and type in the total number of years for the investment.

  3. Click on the box beside Time in Months and type in the number of months for the investment.

  4. Click on the box beside Time in Days and type in the number of days for the investment.

  5. Under Compounding, click on a compounding option.

  6. Click the Calculate Annualized ROI from Total Return button. The annualized ROI will be displayed below.

Closing the Total and Annualized Returns Calculator

To close the Calculate Total Returns % Converted to Annualized Returns % window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Automobile Lease Interest Calculator (Monthly Payments)

EasyCalculator can calculate the interest rate of an automobile lease when payments are made monthly.

Opening the Automobile Lease Interest Calculator

To open the monthly payment automobile lease interest calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Loan and Leasing Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Automobile Lease - Monthly Payments.

The Calculate Interest Rate of Automobile Lease window will open.

Calculating Interest Rate of Automobile Lease

To calculate the interest rate of an automobile lease in the Calculate Interest Rate of Automobile Lease window:

  1. Click on the box beside Time of the Lease in months and type in the total duration of the lease in months.

  2. Click on the box beside Number of lease payments in advance and type in the number of payments that were made in advance.

  3. Click on the box beside Option to purchase at lease end and type in the amount the automobile can be purchased for at the end of the lease.

  4. Click on the box beside One equal monthly lease payment and type in the amount you will be paying each month.

  5. Click on the box beside Less: down payment and type in the down payment amount.

  6. Click on the box beside Cost to acquire if purchased and type in the total cost that must be acquired if the automobile is purchased.

  7. Click on the box beside Fees in advance - application, owner loyalty and type in the advance fees.

  8. If the automobile will be purchased at the end of the lease, check off Option To Purchase is Exercised, then click on the box beside Lessee's implicit borrowing rate and type in the borrowing rate. If the automobile will not be purchased, uncheck Option To Purchase is Exercised.

  9. Click the Interest rate of lease button. The interest rate will be displayed below.

Closing the Automobile Lease Interest Calculator

To close the Calculate Interest Rate of Automobile Lease window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Automobile Lease Interest Calculator (Front Payment)

EasyCalculator can calculate the interest rate of an automobile lease when a front payment is made.

Opening the Automobile Lease Interest Calculator

To open the front payment automobile lease interest calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Loan and Leasing Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Automobile Lease - Single Up - Front Payment...Option To Purchase Not Exercised.

The Calculate Interest Rate of Automobile Lease - Front Payment window will open.

Calculating Interest Rate of Automobile Lease

To calculate the interest rate of an automobile lease in the Calculate Interest Rate of Automobile Lease - Front Payment window:

  1. Click on the box beside Time of the Lease in months and type in the total duration of the lease in months.

  2. Click on the box beside Number of lease payments in advance and type in the number of payments that were made in advance.

  3. Click on the box beside Option to purchase at lease end and type in the amount the automobile can be purchased for at the end of the lease.

  4. Click on the box beside Single up - front payment and type in the front payment amount.

  5. Click on the box beside Less: down payment and type in the down payment amount.

  6. Click on the box beside Cost to acquire if purchased and type in the total cost that must be acquired if the automobile is purchased.

  7. Click on the box beside Fees in advance - application, owner loyalty and type in the.

  8. Click the Interest rate of lease button. The interest rate will be displayed below.

Closing the Automobile Lease Interest Calculator

To close the Calculate Interest Rate of Automobile Lease - Front Payment window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Capital/Operation Lease 90% Test Calculator

EasyCalculator can perform the 90% test for your capital and operating leases.

Opening the Capital/Operation Lease 90% Test Calculator

To open the 90% test calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Loan and Leasing Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Capital or Operating Lease? 90% Test - Equal Monthly Payments.

The Calculate Capital or Operating Lease? 90% Test window will open.

Performing the 90% Test

To perform the 90% test in the Calculate Capital or Operating Lease? 90% Test window:

  1. Click on the box beside Total cost bases to acquire the equipment (fair value of the equipment) and type in the actual cost of the equipment.

  2. Click on the box beside Less: Down Payment and type in down payment amount.

  3. Click on the box beside Time of the lease in compound and type in the number of compounding periods for the lease. A period can be 1 year (annual compounding), 6 months (semi-annual compounding), 3 months (quarterly compounding), 1 month (monthly compounding), or 1 day (daily compounding). The length of a period will depend on your selection under Compounding, below.

  4. Click on the box beside One equal periodly lease payment and type in the payment made for each period.

  5. Click on the box beside End of lease buyout and type in the amount the equipment can be purchased for at the end of the lease.

  6. Click on the box beside Incremental borrowing rate and type in the borrowing rate.

  7. Click the Calculate 90% test button. The results of the 90% test will be displayed below.

Closing the Capital/Operating Lease 90% Test Calculator

To close the Calculate Capital or Operating Lease? 90% Test window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Equipment Lease Interest Calculator

EasyCalculator can calculate the interest rate of an equipment lease.

Opening the Equipment Lease Interest Calculator

To open the equipment lease interest calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Loan and Leasing Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on The Interest Rate Of An Equipment Lease.

The Calculate The Interest Rate of an Equipment Lease window will open.

Calculating Equipment Lease Interest

To calculate an interest rate in the Calculate The Interest Rate of an Equipment Lease window:

  1. Under Payment, click on the option that describes how often payments will be made.

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Total cost bases to acquire the equipment (fair value of the equipment) and type in the actual cost of the equipment.

  4. Click on the box beside Time of the lease in compound and type in the number of compounding periods for the lease. A period can be 1 year (annual compounding), 6 months (semi-annual compounding), 3 months (quarterly compounding), 1 month (monthly compounding), or 1 day (daily compounding). The length of a period will depend on your selection under Compounding.

  5. Click on the box beside End of lease buyout and type in the amount at which the equipment can be purchased at the end of the lease.

  6. Click on the box beside Less: number of lease payments in advance and type in the number of payments that were made in advance.

  7. Click on the box beside Less: Down Payment and type in down payment amount.

  8. Click on the box beside One equal lease payment and type in the amount of a payment. It will be assumed that all payments are the same amount.

  9. Click on the box beside Restocking fee in lieu of an end of lease buyout and type in the fee that must be paid if the equipment is purchased at the end of the lease..

  10. Click on the box beside Fees in advance - application and executory fees and type in the fee amount that was paid in advance.

  11. Click the Calculate the Interest Rate of an Equipment button. The interest rate will be displayed below.

Closing the Equipment Lease Interest Calculator

To close the Calculate The Interest Rate of an Equipment Lease window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Mortgage Points Interest Calculator

EasyCalculator can calculate the interest rate of a loan with points. Points are a additional fees that lenders charge on mortgages and loans. One point is typically equivalent to 1% of the loan amount.

Opening the Mortgage Points Income Calculator

To open the mortgage points interest calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Loan and Leasing Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Mortgage Points Decision (monthly).

The Calculate Interest Rate of Mortgage Points window will open.

Calculating Mortgage Points Interest

To calculate an interest rate in the Calculate Interest Rate of Mortgage Points window:

  1. Under Compounding, click on a compounding option.

  2. Click on the box beside Amount of loan and type in the total amount you are borrowing.

  3. Click on the box beside Interest Rate of reverse mortgage and type in the actual interest rate of the loan. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside Time of the Loan in Periods and type in the number of compounding periods for the lease. A period can be 1 year (annual compounding), 6 months (semi-annual compounding), 3 months (quarterly compounding), 1 month (monthly compounding), or 1 day (daily compounding). The length of a period will depend on your selection under Compounding.

  5. Click on the box beside Points and type in the number of points equivalent to 1% of the loan amount.

  6. Click the Calculate the Interest Rate button. The interest rate will be displayed below.

Closing the Mortgage Points Interest Calculator

To close the Calculate Interest Rate of Mortgage Points window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Reverse Mortgage Income Calculator

EasyCalculator can calculate the monthly income from a reverse mortgage. Reverse mortgages are loans used by senior homeowners. The lender pays the homeowner a certain amount each month, and a compounded loan balance accumulates. The balance must be paid back when the reverse mortgage ends -- typically, from the sale of the house.

Opening the Reverse Mortgage Income Calculator

To open the reverse mortgage income calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Loan and Leasing Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Reverse Mortgage - Monthly Income (monthly).

The Monthly (or Annual) Income from a Reverse Mortgage window will open.

Calculating Mortgage Points Interest

To calculate an interest rate in the Monthly (or Annual) Income from a Reverse Mortgage window:

  1. Under Compounding, click on a compounding option.

  2. Click on the box beside Amount of loan and type in the total amount you are borrowing.

  3. Click on the box beside Interest rate of reverse mortgage and type in the interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside Time Period in years and type in the expected duration of the loan in years. The duration of a reverse mortgage is typically the life expectancy of the homeowner

  5. Click on the box beside Amount of loan (interest and principal) that must be paid back at the end of the time period and type in the total loan amount.

  6. Click the Click to calculate monthly payment paid button. The monthly payment amount will be displayed below.

Closing the Reverse Mortgage Income Calculator

To close the Monthly (or Annual) Income from a Reverse Mortgage window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Unpaid Balance on Loan Calculator

EasyCalculator can calculate the remaining unpaid amount of a loan after a certain number of payments are made.

Opening the Unpaid Balance on Loan Calculator

To open the unpaid balance on loan calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Loan and Leasing Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Unpaid Balance Due On A Loan - Monthly Payments (monthly).

The Calculate Loan Amount - Unpaid Balance Remaining window will open.

Calculating Unpaid Balance

To calculate an interest rate in the Calculate Loan Amount - Unpaid Balance Remaining window:

  1. Click on the box beside Amount of each payment and type in the payment amount.

  2. Click on the box beside Annual percent interest rate and type in the annual interest rate on the loan. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  3. Click on the box beside Number of payment periods remaining in this loan and type in the number of months left in the loan.

  4. Click the Click to calculate the unpaid balance remaining on this loan button. The unpaid balance will be displayed below.

Closing the Unpaid Balance on Loan Calculator

To close the Calculate Loan Amount - Unpaid Balance Remaining window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Variable Rate Loan Payment Calculator

EasyCalculator can calculate a loan payment on a variable rate loan. Variable rate loans have changing interest rates.

Opening the Variable Rate Loan Payment Calculator

To open the variable rate loan payment calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Loan and Leasing Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Variable Loan Rate - Payment Charge (monthly).

The Change in Interest Rate on Variable Rate Loan window will open.

Calculating Mortgage Points Interest

To calculate a loan payment in the Change in Interest Rate on Variable Rate Loan window:

  1. Click on the box beside What is the unpaid balance currently on this loan? and type in the unpaid balance.

  2. Click on the box beside What is the NEW annual interest rate (in percent) of this loan? and enter the new annual or periodical interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  3. Under Choose how payments are made, click a payment option. EasyCalculator assumes that payments are made at the end of a period.

  4. Click on the box beside The length of this loan is and type in the length of the loan in months, years, or periods. On the right, click on Months, Years, or Periods to describe the length you entered.

  5. Click the Calculate loan payment button. The loan payment will be displayed below.

Closing the Variable Rate Loan Payment Calculator

To close the Change in Interest Rate on Variable Rate Loan window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Compounded Loan Payment Calculator

EasyCalculator can calculate the remaining unpaid amount of a loan after a certain number of payments are made.

Opening the Compounded Loan Payment Calculator

To open the compounded loan payment calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Loan and Leasing Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Calculate Loan Payments with difference compounded and series.

The Calculate Loan Payments with difference compounded and series window will open.

Calculating Loan Payments

To calculate a loan payment in the Calculate Loan Payments with difference compounded and series window:

  1. Click on the box beside Interest Rate (%) and type in the interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  2. Click on the box beside Borrowed ($) and type in the loan amount.

  3. Click on the box beside Time in Years and type in the total number of years for the loan.

  4. Click on the box beside Time in Months and type in the number of months.

  5. Under Compounding, click on a compounding option.

  6. Under Payments, click on the option that describes how often payments are made.

  7. Click the Calculate Loan Payments button. The payment amount will be displayed on the right, and a summary will appear below.

Closing the Compounded Loan Payment Calculator

To close the Calculate Loan Payments with difference compounded and series window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Missing Variable Calculator

If you provide 3 of 4 variables (payment, interest rate, term, and principle), EasyCalculator can calculate the missing variable.

Opening the Missing Variable Calculator

To open the missing variable calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Loan and Leasing Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Calculate missing variable.

The Calculate the missing variable window will open.

Calculating Missing Variables

To calculate a missing variable in the Calculate the missing variable window:

  1. Under Find, click on the variable you want to find. This will be the missing variable.

  2. Enter the values for the 3 other variables:

    • To enter the payment, click on the box beside Payment and type in the payment amount.

    • To enter the interest rate, click on the box beside Interest Rate (%) and type in the rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

    • To enter the term or duration, click on the box beside Year and type in the number of years, then click on the box beside Month and type in the number of months.

    • To enter the principal, click on the box beside Principal and type in the principal amount

  3. Click the Calculate button. The value for the missing variable will appear above.

Closing the Missing Variable Calculator

To close the Calculate the missing variable window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Inflation Annuity Calculator

EasyCalculator can calculate the amount that must be invested to fund an inflation annuity.

Opening the Inflation Annuity Calculator

To open the inflation annuity calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Inflation, College, and Retirement Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Inflation Annuity (annual).

The Investment required to fund an inflation annuity window will open.

Calculating Inflation Annuity Investments

To calculate the investment needed to fund an inflation annuity in the Investment required to fund an inflation annuity window:

  1. Click on the box beside Years until retirement begins and type in the number of years before retirement.

  2. Click on the box beside Years of retirement Income and type in the income during retirement.

  3. Click on the box beside Today's base Income and type in the current income.

  4. Click on the box beside The forecasted inflation rate before retirement (%) and type in the expected inflation rate before retirement. The rate should be entered as a percentage without a percent sign. For example, if the rate is 10 percent, enter 10. Do not enter 0.1 or 10%

  5. Click on the box beside The forecasted inflation rate after retirement (%) and type in the expected inflation rate after retirement as a percentage.

  6. Click on the box beside Return on investment during retirement (%) and type in the percentage of the investment that will be returned during retirement.

  7. Click the Calculate the Investment button. The calculated investment to fund the inflation annuity be displayed below.

Closing the Inflation Annuity Calculator

To close the Investment required to fund an inflation annuity window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Inflation and College Planning Calculator

EasyCalculator can calculate the future cost of college with inflation.

Opening the Inflation and College Planning Calculator

To open the inflation and college planning calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Inflation, College, and Retirement Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Inflation & College Planning (annual).

The College Planning taking Inflation into account window will open.

Calculating Future College Costs

To calculate the future cost of college with inflation in the College Planning taking Inflation into account window:

  1. Click on the box beside Inflation Rate (%) and type in the expected inflation rate before retirement. The rate should be entered as a percentage without a percent sign. For example, if the rate is 10 percent, enter 10. Do not enter 0.1 or 10%

  2. Click on the box beside Cost of college now and type in the current annual cost or tuition.

  3. Click on the box beside How many years in Future and type in the number of years into the future you want to calculate the cost for.

  4. Click the Calculate the Future Cost button. The future cost will be displayed below, and a yearly summary will appear on the right.

Closing the Inflation and College Planning Calculator

To close the College Planning taking Inflation into account window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Inflation and Retirement Planning Calculator

Given your current income and the inflation rate, EasyCalculator can find the equivalent income in future years.

Opening the Inflation and Retirement Planning Calculator

To open the inflation and retirement planning calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Inflation, Retirement, and Retirement Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Inflation & Retirement Planning (annual).

The Retirement Planning taking Inflation into account window will open.

Calculating Future Income

To calculate a future income equivalent to the current income in the Retirement Planning taking Inflation into account window:

  1. Click on the box beside Inflation Rate (%) and type in the expected inflation rate before retirement. The rate should be entered as a percentage without a percent sign. For example, if the rate is 10 percent, enter 10. Do not enter 0.1 or 10%

  2. Click on the box beside Amount of income per year need now to live on and type in the amount of income required to live on each year.

  3. Click on the box beside How many years in Future and type in the number of years into the future you want to calculate the income for.

  4. Click the Calculate how much income will need button. The future required income due to inflation will appear below, and a yearly summary will appear on the right.

Closing the Inflation and Retirement Planning Calculator

To close the Retirement Planning taking Inflation into account window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Retirement Payment Income Calculator

EasyCalculator can calculate your retirement payment income.

Opening the Retirement Payment Income Calculator

To open the retirement payment income calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Inflation, Retirement, and Retirement Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on IRA & Annuity Contracts - Plan for Full Payout.

The Calculate Retirement Payment Income window will open.

Calculating Retirement Payment Income

To calculate the retirement payment income in the Calculate Retirement Payment Income window:

  1. Under Payments, click on the option that describes how often payments are made.

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Age of the retired person and type in the age of the retiree in years.

  4. Click on the box beside Life expectancy in years per the IRS Unisex Tables and type in the life expectancy of the retiree.

  5. Click on the box beside IRA account balance and type in the account balance amount.

  6. Click on the box beside Interest rate earned by the invested funds - forecasted and type in the expected interest rate. The rate should be entered as a percentage without a percent sign. For example, if the rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  7. Click the Calculate Retirement Payment Income button. The income amount will be displayed below.

Closing the Retirement Payment Income Calculator

To close the Calculate Retirement Payment Income window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Pension Benefit Calculator

EasyCalculator can calculate your pension based on your age of retirement.

Opening the Pension Benefit Calculator

To open the pension benefit calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Inflation, Retirement, and Retirement Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Pension Benefit Based on Age of Retirement (annual).

The Pension Benefit Based on Age of Retirement window will open.

Calculating Pension

To calculate the pension in the Pension Benefit Based on Age of Retirement window:

  1. Click on the box beside Retirement ages - first age analyzed and type in the age or retirement.

  2. Click on the box beside Pension balance at first period analyzed and type in the initial pension balance.

  3. Click on the box beside Amount Pension will increase each year that retirement is deferred and type in the percentage at which the pension increases.

  4. Click on the box beside Annual interest % earned each year after retirement starts and type in the interest as a percentage.

  5. Click the Calculate the Pension button. The pension will be displayed below.

Closing the Pension Benefit Calculator

To close the Pension Benefit Based on Age of Retirement window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Monthly Retirement Income Investments Calculator

EasyCalculator can calculate total investments, monthly payments, and investments during the accumulation phase of retirement.

Opening the Monthly Retirement Income Investments Calculator

To open the retirement income investments calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Inflation, Retirement, and Retirement Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Retirement Income - Monthly Payout.

The Calculate Retirement Income Investments - Monthly Payout window will open.

Calculating Retirement Income Investments

To calculate retirement income investments in the Calculate Retirement Income Investments - Monthly Payout window:

  1. Under Accumulation, click on the option that describes how often income is accumulated.

  2. Under Compounding, click a compounding option.

  3. Click on the box beside Years until retirement starts and type in the number of years until retirement.

  4. Click on the box beside Years of retirement income and type in the income during retirement.

  5. Click on the box beside Interest rate earned during the accumulation phase (%) and type in the interest rate during the accumulation phase. The rate should be entered as a percentage without a percent sign. For example, if the rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  6. Click on the box beside Interest rate earned during the payout phase (%) and type in the interest rate during the payout phase as a percentage.

  7. Click the Calculate Retirement Income Investments button. The investments and payments will be displayed below.

Closing the Monthly Retirement Income Investments Calculator

To close the Calculate Retirement Income Investments - Monthly Payout window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Retirement Planning and Sinking Funds Calculator

EasyCalculator can calculate the amount you should invest each period to accumulate a certain amount.

Opening the Retirement Planning and Sinking Funds Calculator

To open the retirement planning and sinking funds calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Inflation, Retirement, and Retirement Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Retirement Planning & Sinking Funds.

The Calculate Retirement Planning & Sinking Funds window will open.

Calculating Periodical Investments

To calculate the investments for each period in the Calculate Retirement Planning & Sinking Funds window:

  1. Under Series, click on the option that describes the length of one period.

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Interest Rate (%) and type in the interest rate. The rate should be entered as a percentage without a percent sign. For example, if the rate is 10 percent, enter 10. Do not enter 0.1 or 10%

  4. Click on the box beside Time in years and type in the amount of time in years you will investing.

  5. Click on the box beside Future value and type in the amount of money you want to accumulate.

  6. Click the Calculate Investment of each period button. The investment for each period will be displayed below.

Closing the Retirement Planning and Sinking Funds Calculator

To close the Calculate Retirement Planning & Sinking Funds window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Annualized Rate of Inflation Calculator

EasyCalculator can calculate the annualized rate of inflation from CPI.

Opening the Annualized Rate of Inflation Calculator

To open the annualized rate of inflation calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Inflation, Retirement, and Retirement Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Inflation - Annualized Rate of Inflation.

The Calculate Annualized Rate Of Inflation window will open.

Calculating the Annualized Rate of Inflation

To calculate the annualized rate of inflation in the Calculate Annualized Rate Of Inflation window:

  1. Click on the box beside CPI at the end of the earlier period and type in the CPI at the end of the earlier period.

  2. Click on the box beside CPI at the end of the later period and type in the CPI at the end of the later period.

  3. Enter the length of the period. Click on the box beside Time in Years and type in the number of years. Next, click on the box beside Time in Months and type in the number of months. Then, click on the box beside Time in Days and type in the number of days.

  4. Click the Calculate Annualized Rate of Inflation button. The annualized rate of inflation will be displayed below.

Closing the Annualized Rate of Inflation Calculator

To close the Calculate Annualized Rate Of Inflation window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Business Valuation Calculator

Opening the Business Valuation Calculator

To open the business valuation calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Business Valuations and Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Business Valuation - Recovered Cost Investment.

The Calculate Business Valuation window will open.

Calculating the Net Present Value

To calculate the present value of your cash flow in the Calculate Business Valuation window:

  1. Under Series, click on an option (Annual, Semi_Annual, Quarterly, or Monthly).

  2. Under Compounding, click on a compounding option.

  3. Click on the box beside Interest Rate and enter the interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside Time in (Years, Semi_Annual periods, Quarters, or Months) and type in the duration.

  5. In the Detail of cash flow box, enter the cash flow for each period. Click on the up and down arrows in the box beside Which Period to select a period. Then, click on the box beside Cash flow for each period and type in the cash flow amount for that period.

  6. Click the Calculate Net Present Value button. The calculated net present value will be displayed below.

Closing the Business Valuation Series Calculator

To close the Calculate Business Valuation window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Value of Single Future Income Calculator

EasyCalculator can find the present value of your single future income.

Opening Value of Single Future Income Calculator

To open the value of single future income calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Business Valuations and Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Buy or Sell a Single - Future Income - Valuation (annual).

The Calculate Present Value of the single future income window will open.

Calculating the Net Present Value

To calculate the present value of single future income in the Calculate Present Value of the single future income window:

  1. Click on the box beside Interest Rate and enter the interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  2. Click on the box beside Single Future Income and type in the future income amount.

  3. Enter the duration for the income. Click on the box beside Time in Years and type in the number of years. Next, click on the box beside Time in Months and type in the number of months. Then, click on the box beside Time in Days and type in the number of days.

  4. Click the Calculate Present Value button. The calculated present value of the single future income will be displayed below.

Closing the Value of Single Future Income Calculator

To close the Calculate Present Value of the single future income window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Buy/Sell Fixed Rate Mortgage Calculator

Opening the Buy/Sell Fixed Mortgage Rate Calculator

To open the buy/sell fixed mortgage rate calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Business Valuations and Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Buy or Sell a Fixed - Rate Mortgage - Valuation (annual).

The Buy or Sell a Fixed rate mortgage window will open.

Calculating the Loan Amount

To calculate the loan amount in the Buy or Sell a Fixed Rate mortgage window:

  1. Click on the box beside Monthly income and type in your monthly income.

  2. Click the box beside Time in months remaining and type in the number of months left.

  3. Click on the box beside Current interest rate of fixed rate and enter the interest rate. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click the Click here to calculate the amount of the loan button.

Closing the Buy/Sell Fixed Rate Mortgage Calculator

To close the Buy or Sell a Fixed rate mortgage window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Economic Value Added Calculator

EasyCalculator can calculate your economic value added. Economic value added is the net operating profit including taxes, but not including the annual cost of capital. The more that can be done with less capital, the higher the economic value added.

Economic value added is typically determines whether or not a business is using its capital efficiently, and thus, whether the business is becoming more or less valuable. This method is often unfavourable for newer businesses with a lower income and fewer assets.

Opening the Economic Value Added Calculator

To open the economic value added calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Business Valuations and Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Economic Value Added (annual).

The Economic Value Added window will open.

Calculating the Economic Value Added

To calculate the economic value added in the Economic Value Added window:

  1. Click on the box beside Total Assets and type in the amount of your assets.

  2. Click the box beside Current liabilities and type in the amount of your current liabilities.

  3. Click on the box beside Cost of capital (%) and type in the cost of the capital as a percentage.

  4. Click on the box beside Operating income and type in the amount of your operating income.

  5. Click on the box beside Income taxes and type in the amount of your income taxes.

  6. Click the Calculate Economic Value Added button. The economic value added will be displayed below.

Closing the Economic Value Added Calculator

To close the Economic Value Added window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Tax Apportionment Calculator

EasyCalculator can calculate the apportionment of taxes for two jurisdictions with different tax rates. This is useful for a business that operates in two separate tax jurisdictions, but collects a single amount of money. The tax apportionment calculator can find the amount of taxes payable to either jurisdiction.

Opening the Tax Apportionment Calculator

To open the tax apportionment calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Business Valuations and Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Sales Tax Apportionment (annual).

The Apportionment of Sales (or other) Taxes window will open.

Calculating the Apportionment of Taxes

To calculate the apportionment of taxes in the Apportionment of Sales (or other) Taxes window:

  1. Click on the box beside The lower tax rate and type in the lower tax rate as a percentage.

  2. Click the box beside The higher tax rate and type in the higher tax rate as a percentage.

  3. Click on the box beside Total Sales in both jurisdictions and type in the total sales amount for both jurisdictions.

  4. Click on the box beside Total Taxes collected in both jurisdictions and type in the total amount of taxes collected for both jurisdictions.

  5. Click the Calculate apportionment of taxes button. The sales amounts for both jurisdictions will be displayed below.

Closing the Tax Apportionment Calculator

To close the Apportionment of Sales (or other) Taxes window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Future Value by Year Calculator

EasyCalculator can calculate the future value of an investment after a given number of years.

Opening the Future Value by Year Calculator

To open the future value by year calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Future Value Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Future Value - By Year.

The Future Value By Year window will open.

Calculating the Future Value of Investments

To calculate the future value of an investment in the Future Value By Year window:

  1. Click on the box beside Present Value of an Investment and type in the amount your investment is currently worth.

  2. Click on the box beside Time in Year and type in the length of your investment in years.

  3. Click on the box beside Annual percent interest rate (%) and type in the annual interest rate. The rate should be entered as a percentage without a percent sign. For example, if the rate is 10 percent, enter 10. Do not enter 0.1 or 10%

  4. Click the Click here to calculate the future value of this investment button. The future investment value be displayed below.

Closing the Future Value by Year Calculator

To close the Future Value By Year window, do one of the following:

  • Click the Close button. Or,

  • Click the X button in the top right corner of the window.


Future Value of Single Investment Calculator

EasyCalculator can calculate the future value of a single investment after a certain amount of years, months, and days.

Opening the Future Value of Single Investment Calculator

To open the future value of a single investment calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Future Value Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Future value - Single Investment - exact Interest of simple Interest.

The Calculate Future Value - Single Investment window will open.

Calculating the Future Value of Single Investments

To calculate the future value of a single investment in the Calculate Future Value - Single Investment window:

  1. Under Interest, click Exact Interest if your interest is based on a 365 day year, or click Simple Interest if your interest is based on a 360 day year.

  2. Under Compounding, click a compounding option.

  3. Click on the box beside Interest Rate and type in the interest rate. The rate should be entered as a percentage without a percent sign. For example, if the rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside Single Investment and type in the amount of the single investment.

  5. Enter the duration of the investment. Click on the box beside Time in Years and type in the number of years. Next, click on the box beside Time in Months and type in the number of months. Then, click on the box beside Time in Days and type in the number of days.

  6. Click the Calculate Future Value - Single Investment button. The future value will be displayed below.

Closing the Future Value of Single Investment Calculator

To close the Future Value - Single Investment window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Compounding Future Value Calculator

EasyCalculator can calculate the future value of an investment with compounded interest.

Opening the Compounding Future Value Calculator

To open the compounding future value calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Future Value Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Future value with difference compounded and accumulated.

The Calculate Future Value window will open.

Calculating Future Values

To calculate the future value of an investment in the Calculate Future Value window:

  1. Under Series, click on the option that describes the lenght of a period. Money is invested at the beginning of each period.

  2. Under Compounding, click a compounding option.

  3. Click on the box beside Interest Rate and type in the interest rate. The rate should be entered as a percentage without a percent sign. For example, if the rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside Investment at the beginning of each period and type in the amount invested at the beginning of each period.

  5. Enter the duration of the investment. Type in the number of years, semi-annual periods, quarters, months, semi-months, bi-weekly periods, or weeks.

  6. Click the Calculate Future Value button. The future value will be displayed below.

Closing the Compounding Future Value Calculator

To close the Future Value window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Present Value of Investment Calculator

EasyCalculator can calculate the present value of a single investment, given the future amount, interest rate, and duration.

Opening the Present Value of Investment Calculator

To open the present value of an investment calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Future Value Calculations.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Present value - Single Investment - exact Interest or simple Interest.

The Calculate Present Value - Single Investment window will open.

Calculating Present Investment Values

To calculate the present value of an investment in the Calculate Present Value - Single Investment window:

  1. Under Interest, click Exact Interest if your interest is based on a 365 day year, or click Simple Interest if your interest is based on a 360 day year.

  2. Under Compounding, click a compounding option.

  3. Click on the box beside Interest Rate and type in the interest rate. The rate should be entered as a percentage without a percent sign. For example, if the rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  4. Click on the box beside Single Future Amount and type in the future amount of the single investment.

  5. Enter the duration of the investment. Click on the box beside Time in Years and type in the number of years. Next, click on the box beside Time in Months and type in the number of months. Then, click on the box beside Time in Days and type in the number of days.

  6. Click the Calculate Present Value - Single Investment button. The present value will be displayed below.

Closing the Present Value of Investment Calculator

To close the Present Value - Single Investment window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Annual Savings for Goal Calculator

EasyCalculator can calculate the amount you should save each year to reach a savings goal.

Opening the Annual Savings for Goal Calculator

To open the annual savings for goal calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Saving.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Savings per Year Required to Reach Investment Goal.

The Calculate the
Annual Investment for a Goal window will open.

Calculating Annual Investments

To calculate the amount you should save each year to reach an investment goal in the Calculate the Annual Investment for a Goal window:

  1. Click on the box beside Saving Goal and type in the total amount you want to save.

  2. Click on the box beside Interest Rate and type in the interest rate on your savings. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  3. Click on the box beside Number of Year and type in the total number of years you will be investing.

  4. Click the Calculate button. Above, the annual savings amount will appear beside Annual Investment and a yearly breakdown will be displayed.

Closing the Annual Savings for Goal Calculator

To close the Calculate the Annual Investment for a Goal window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Accumulated Savings Calculator

EasyCalculator can calculate the amount you should save each year to reach a savings goal.

Opening the Accumulated Savings Calculator

To open the accumulated savings calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Saving.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Savings Accumulated during Investment Program.

The Savings Accumulated window will open.

Calculating Accumulated Savings

To calculate the accumulated savings in the Savings Accumulated window:

  1. Click on the box beside Annual Investment and type in the amount you save each year.

  2. Click on the box beside Interest Rate and type in the interest rate on your savings. The interest rate should be entered as a percentage without a percent sign. For example, if the interest rate is 10 percent, enter 10. Do not enter 0.1 or 10%.

  3. Click on the box beside Number of Year and type in the total number of years you will be investing.

  4. Under Payment, click on the option that describes when your payments are made.

  5. Click the Calculate button. The accumulated savings amount will appear beside Savings Accumulated and a yearly breakdown will be displayed.

Closing the Accumulated Savings Calculator

To close the Savings Accumulated window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Hourly Wage Calculator

EasyCalculator can calculate an hourly wage from the pay check amount and the number of hours worked.

Opening Hourly Wage Calculator

To open the hourly wage calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Other Calculators.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Hourly Wage Calculator.

The Calculate Hourly Wage window will open.

Calculating Hourly Wage

To calculate the hourly wage in the Calculate Hourly Wage window:

  1. Click on the box beside Total Gross Pay Check Amount and type in the total pay check amount .

  2. Click on the box beside Hours Worked and type in the number of hours worked each week.

  3. Under Frequency of Pay Checks, click the option that describes how often pay checks are distributed.

  4. Click the Calculate button. The hourly wage will be displayed to the right.

Closing Hourly Wage Calculator

To close the Calculate Hourly Wage window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Money Counter Calculator

EasyCalculator can calculate the monetary value of an assortment of coins and bills.

Opening Money Counter Calculator

To open the money counter calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Financial 2 tab.

  4. Under Choose Category below, click on Other Calculators.

  5. Under DOUBLE-CLICK SELECTION BELOW, double-click on Money Calculator.

The Money Counter window will open.

Counting Money

To calculate the value of an assortment of coins and bills in the Money Counter window:

  1. Enter the number of pennies, nickels, dimes, and so on by clicking on the boxes and typing in the numbers.

  2. Click the Calculate button. The total value will be displayed on the right.

  3. To calculate another amount and reset all values to zero, click the Clear button.

Closing Money Counter Calculator

To close the Money Counter window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Average and Standard Deviation Calculator

EasyCaculator can quickly calculate the average, standard deviation, variance, sum, and sum of squares of a population or sample.

Opening the Average and Standard Deviation Calculator

To open the average standard deviation calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Statistical tab.

  4. Click the Calculate Averages, Standard Deviations button.

The Calculate Average, Standard Deviation window will open.

Using the Average and Standard Deviation Calculator

To calculate averages, standard deviations, variances, and sums in the Calculate Average, Standard Deviation window:

  1. Click on the box under How many numbers will you be computing the average of? and type in the total number of values you will be entering.

  2. Enter your sample values. To enter a value, click the box under The value of this sample is and type in a number. Then, click the Click to enter Sample into data button. The number will appear in the Entered Samples list on the right. (Note: If you want to erase all numbers in this list, click the Clear ALL Sample Entries button.)

  3. Check off the boxes for the quantities (sum of samples, sum of squares of samples, mean value of samples, variance, standard deviation) you want to calculate.

  4. Click the Click here to calculate Average, Standard Deviation button. The calculations will be displayed in the box in the bottom left corner of the window.

Closing the Standard Deviation Calculator

To close the Calculate Average, Standard Deviation window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Correlation Coefficient Calculator

EasyCaculator find the coefficients a and b in the linear equation y = a + bx for a given set of X and Y values. EasyCalculator can also calculate the correlation coefficient for this data. The correlation coefficient describes how accurately the X and Y values fit this derived equation.

Opening the Correlation Coefficient Calculator

To open the average correlation coefficient calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Statistical tab.

  4. Click the Calculate Correlation Coefficient button.

The Linear Regression Calculation (Correlation Coefficient) window will open.

Using the Correlation Coefficient Calculator

To calculate the correlation coefficient and other statistical values in the Linear Regression Calculation (Correlation Coefficient) window:

  1. Click on the box under Number of samples you will be entering and type in the total number of values you will be entering.

  2. Enter your sample values. To enter a sample, click the box under X Value of this sample and type in the value of X. Next, click the box under Y Value of this sample and type in the value of Y. Then, click the Click to enter Sample data (x, y values) into data button. The X and Y values will appear in the Samples list on the right. (Note: If you want to erase all numbers in this list, click the Clear ALL Sample Entries button.)

  3. Check off the boxes for the quantities (a, b, correlation coefficient) you want to calculate. Note that a and b represent the coefficients in the equation y = a + bx for your sample X and Y values, and correlation coefficient describes how accurately the X and Y values fit this equation.

  4. Click the Calculate Statistical Values button. The calculations will be displayed in the box in the bottom left corner of the window.

  5. In the bottom left corner of the window, you can calculate predicted values using the sample data you entered:

    • To find the Y value for a given X, click X beside Input Value, then type an X value in the box to the right. Click the Calculate Y button, and the predicted Y value will appear.

    • To find the X value for a given Y, click Y beside Input Value, then type a Y value in the box to the right. Click the Calculate X button, and the predicted X value will appear.

Closing the Correlation Coefficient Calculator

To close the Linear Regression Calculation (Correlation Coefficient) window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Chi-Squared Statistical Analysis Calculator

Chi-squared statistical analysis applies to statistical tests that have two possible outcomes; namley, success and failure. It determines whether or not there is a statistical difference between two sets of results.

The following chi-squared ranges are used:

  • 0 - 3.84: No statistical difference between the sets.

  • 3.84 - 6.64: 95% probability that there is a statistical difference between the sets.

  • 6.64+: 99% probability that there is a statistical difference between the sets.

For example, suppose you plant two types of seeds in the same soil, and you want to determine which seed type grows more successfully. Suppose also that 20 seeds of each type are planted. If 14 seeds of type A grow (i.e., 14 successes and 6 failures), while 12 seeds of type B grow (i.e., 12 successes and 8 failures), it cannot be concluded that type A seeds are more successful. Since the chi-squared value is only 0.110, we cannot say that there is a statistical difference between the seed types.

Opening the Chi-Squared Statistical Analysis Calculator

To open the chi-squared statistical analysis calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Statistical tab.

  4. Click the Chi-Squared Statistical Analysis button.

The Chi-Squared Statistical Analysis window will open.

Using the Chi-Squared Statistical Analysis Calculator

To determine whether or not there is a statistical difference between two sets of results in the Chi-Squared Statistical Analysis window:

  1. Enter the success and failure value for groups A and B. To enter a value, click on the box, then type in the number of successes or failures.

  2. Click the Click here to calculate Chi-squared button. The chi-squared value and details will be displayed below.

Closing the Chi-Squared Statistical Analysis Calculator

To close the Chi-Squared Statistical Analysis window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Civil Engineering Calculator

Pending future release of EasyCalculator.


Mechanical Engineering Calculator

Pending future release of EasyCalculator.


Traffic Engineering Calculator

Pending future release of EasyCalculator.


Chemical Engineering Calculator

Pending future release of EasyCalculator.


Electrical Engineering Calculator

Pending future release of EasyCalculator.


Electronics Engineering Calculator

Pending future release of EasyCalculator.


Nuclear Engineering Calculator

Pending future release of EasyCalculator.


Avionics Engineering Calculator

Pending future release of EasyCalculator.


Ocean Engineering Calculator

Pending future release of EasyCalculator.


Architectural Engineering Calculator

Pending future release of EasyCalculator.


Computer Engineering Calculator

Pending future release of EasyCalculator.


Geological Engineering Calculator

Pending future release of EasyCalculator.


Area and Volume Calculator

EasyCaculator can quickly calculate the area of common shapes (rectangles, triangles, trapezoids, circles). EasyCalculator can also calculate the volume and surface area of common solids (cone, sphere, right cylinder). In addition, the length of a hypotenuse can be calculated according to the Pythagorean Theorem.

Opening the Area and Volume Calculator

To open the standard deviation calculator:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the Geometric tab.

  4. Click the Area & Volume of Common Shapes button.

The Area & Volume of Common Shapes window will open.

Using the Area and Volume Calculator

To calculate area or volume in the Area & Volume of Common Shapes window:

  1. Click the down arrow on the first selection box, and a list of shapes and solids will appear. Click on the shape or solid of your choice.

  2. Enter the dimensions (height, width, side length, radius, etc.) of the shape or solid. To do so, click on the text box, then type in the dimension.

  3. Click the Click here to calculate button. The area, volume, surface area, or hypotenuse length will be calculated and displayed.

Closing the Area and Volume Calculator

To close the Area & Volume of Common Shapes window, do one of the following:

  • Click the Exit/Done button. Or,

  • Click the X button in the top right corner of the window.


Hexadecimal Calculator

Pending future release of EasyCalculator.


Special Calculators: Saving Results

Many of the calculators included in EasyCalculator allow you to save your results to a file. This includes the Mathematical Calculators, Unit Conversion Calculators, Statistical Calculators, and Geometric Calculators.

Note: If the calculator you are working in does not have a Save as File button, then the saving feature is not available for that calculator.

To save your results:

  1. On the right side of the Save as File button, click on the type of file you want to save your results as (TXT, XLS, PDF, HTML).

  2. Click the Save as File button.

  3. A Save As window will appear.

  4. To save your file in another location, click the Save in box, and select a folder or directory.

  5. Click on the File name box and type in the name of your file.

  6. Click Save. Your results will be saved in the file location you specified.


Special Calculators: Printing Results

Many of the calculators included in EasyCalculator allow you to print your results. This includes the Mathematical Calculators, Unit Conversion Calculators, Statistical Calculators, and Geometric Calculators.

Note: If the calculator you are working in does not have a Print button, then the saving feature is not available for that calculator.

To print your results:

  1. Click the Print button.

  2. A Print Setup window will appear.

  3. Under Paper, select a paper size and paper source.

  4. Under Orientation, click Portrait (long side of page vertical) or Landscape (long side of page horizontal).

  5. Click OK. Your results will be printed.


Special Calculators: Viewing Previous Results

Most of the Statistical Calculators and Mathematical Calculators included in EasyCalculator allow you to view your previous calculations.

To view your previous results, click the See previous results button.

To view the next results, click the See next results button.

If you do not see the above buttons, then this feature is not available for the calculator you are currently working in.


Special Calculators: Jumping to Main Calculator

Most of the Statistical Calculators and Mathematical Calculators included in EasyCalculator allow you to jump to the main calculator to make calculations.

To jump to the main calculator, click the Jump back to calculator button. To return to the calculator you were working in, press Ctrl+J on your keyboard.

If you do not see the Jump back to calculator button, then the calculator you are currently working in does not have this feature.


EasyPOS: What is EasyPOS?

EasyPOS is a fully functional point-of-sale calculator.

EasyPOS is modelled after a typical stand-alone cash register. EasyPOS uses the same keystrokes these cash registers use to perform operations.

EasyPOS works on an ordinary PC computer. No specialized keyboards or receipt printers are required.


EasyPOS: Opening EasyPOS

To open EasyPOS:

  1. Click the Help/Options button.

  2. The HELP: EasyCalculator Options & Features window will appear.

  3. Click the EasyPOS tab.

  4. Click the Click here to go to EasyPOS button.

The EasyPOS calculator will open.


EasyPOS: Closing EasyPOS

To close the EasyPOS calculator:

  • Click the X button in the top right corner of the EasyPOS window.


EasyPOS: Keyboard Shortcuts

Using your keyboard to enter commands is often more efficient than clicking buttons with your mouse. You can enter numbers and perform operations directly from your keyboard.

Keyboard Shortcut | Equivalent Button
0-9 (number keypad) | price of item
1-8 (above letter keys) | department number
P | Print
space | feed
W | void
A | RA
S | ref/-
Z | PO
X | PLU
Q | qty
C | Clear
J | Set
H | Help
D | -%
L | Clerk
F | tax/shift
K | Check
.(number keypad) | ST/INS
G | Charge
Enter | Total

Viewing the Shortcuts Window

To view a layout of the EasyPOS keypad with the keyboard shortcut for each button, click the Help button. The ShortCuts window will appear, with the corresponding keyboard shortcut will appear below each button.

If you want the ShortCuts window to appear automatically each time you start EasyPOS, ensure that Display shortcuts when EasyPOS starts is checked off. If you do not want the ShortCuts window to appear at startup, un-check this option.

To close the shortcuts window, click the Close button.


EasyPOS: Transaction Symbols

The following symbols are used in transactions:

Symbol | Description
CA | amount paid in cash
CG | change amount
CH | amount charged
CK | amount paid by check
PO | pay out amount
RA | money received on account
ST | subtotal (no tax)
TX | tax applied
VD | void previous item or entry
#INS | identification number
- | refund, discount, or amount subtracted
% | discount percentage for item or transaction
X | item quantity multiplied
@ | item price (for quantities)


EasyPOS: Setting the Program Mode

EasyPOS has two program modes: POS Mode and Management Report Mode. POS Mode can print customer receipts or journals.

In POS Mode, EasyPOS operates as a cash register. Standard transactions such as sales, refunds, received on accounts, and pay outs can be made. Single items, quantities, PLU codes, discounts, voids, and price reductions can be entered. Either customer receipts or journals are printed.

In Management Report Mode, EasyPOS prints sale summary reports and PLU confirmation reports.

Setting the Program Mode

To change the program mode in EasyPOS:

  1. Click the SET button.

  2. An Enter Password window will appear.

  3. The password will automatically be entered. Click the OK button.

  4. The EasyPOS Settings window will appear.

  5. Under Program Mode in the top right corner of the window, click one of the mode options:

    • POS Mode -- prints customer receipts: Standard cash-register mode for sales, refunds, and other transactions. Customer receipts will be printed.

    • POS Mode but prints journal: Cash-register mode for sales, refunds, and other transactions. A journal will be printed instead of customer receipts.

    • Management Report: Allows the printing of management sales summary reports and PLU confirmation reports. Totals will not be reset when you switch back to POS Mode, so that totals can be included in future management reports.

    • Management Report and Resets Totals: Allows the printing of management sales summary reports and PLU confirmation reports. Totals will be reset to zero when you switch back to POS Mode. Useful for end-of-day reports.

  6. Click the Click here to save your change button.

You will return to EasyPOS and the mode will be changed.


EasyPOS: Decimal Settings

EasyPOS allows you to specify the number of decimal places the prices of items you enter will have.

To set the number of decimal places for prices entered in EasyPOS:

  1. Click the SET button.

  2. An Enter Password window will appear.

  3. The password will automatically be entered. Click the OK button.

  4. The EasyPOS Settings window will appear.

  5. Under Decimal Setting at the top of the window, click one of the decimal rounding options (0 decimal places, 1 decimal place, 2 decimal places, or 3 decimal places).

  6. Click the Click here to save your change button.

You will return to EasyPOS and the decimal setting will be changed.


EasyPOS: Setting Tax Rates

You can set the tax rates to use for calculating the total of a transaction. EasyPOS allows you to enter up to 4 different tax rates.

To set the tax rates:

  1. Click the SET button.

  2. An Enter Password window will appear.

  3. The password will automatically be entered. Click the OK button.

  4. The EasyPOS Settings window will appear.

  5. In the top right corner of the window, click on the boxes beside tax1, tax2, tax3, and tax4 and type in the tax rates. If the tax rate is 7%, enter 700. If the tax rate is 8.25%, enter 825.

  6. Click the Click here to save your change button.

You will return to EasyPOS and the departmental tax rates will be changed.

Note: After setting the tax rates, you should set the departmental tax systems. See Setting Departmental Tax Systems for details.


EasyPOS: Setting Departmental Tax Systems

After entering the price of an item in EasyPOS, you must enter its department number.

A department represents a certain group of products. For example, in an electronics store, there could be a computer department, an audio department, a video department, an appliance department, and so on.

EasyPOS allows you to use up to 8 departments with varying tax settings. Each department can use any combination of the tax rates you enter (see Setting Tax Rates for details), or no tax at all. You can also enter a preset price for each department.

Setting Departmental Tax Systems

To set the tax systems for your departments:

  1. Click the SET button.

  2. An Enter Password window will appear.

  3. The password will automatically be entered. Click the OK button.

  4. The EasyPOS Settings window will appear.

  5. Go to the Tax system section of the window.

  6. Click on a tax mode (USA Tax Mode, Canadian Tax Mode, or VAT Tax Mode). This mode will apply to all departments.

  7. If you want to clear all department tax settings before entering the new ones, click the Clear all department tax button.

  8. Click the down arrow on the Department box, then click the number of the department you want to set the tax system for.

  9. Click the down arrow on the Choose tax box, then click the tax or combination of taxes you want to use for that department. If you do not want items in that department to be taxed, click notax. If you select an option with multiple taxes (e.g., tax1 and tax2), the tax rates will be added. (Note: For help on setting the tax rates used in this step, see Setting Tax Rates.)

  10. Click the Preset Price and type in the default price for the department. If the price is $5.00, enter 500. If the price is $4.99, enter 499. This step is optional; prices are typically entered manually.

  11. Click the Click here to make sure your choose button. The updated settings for the department will appear in the box above.

  12. Repeat steps 8 through 11 for each department you want to change.

  13. Click the Click here to save your change button.

You will return to EasyPOS and the departmental tax systems will be changed.


EasyPOS: What is the VAT Tax System?

The VAT (Value Added Tax) taxing system is often used in European countries. Unlike the US and Canadian tax systems, tax is not added to the prices of items after they are entered. Tax is already included in the prices of items.

An example of a VAT transaction is as follows:


EasyPOS: Setting PLU Prices

PLU (Price Look Up) codes allow you to quickly and accurately enter the prices of items. In POS Mode, you can enter the PLU code for an item and press the PLU button to retrieve the price of the item automatically. EasyPOS allows you to use up to 99 PLU codes.

To program PLU codes:

  1. Click the SET button.

  2. An Enter Password window will appear.

  3. The password will automatically be entered. Click the OK button.

  4. The EasyPOS Settings window will appear.

  5. Go to the Set PLU prices section of the window.

  6. If you want to clear all PLU prices before entering the new ones, click the Clear all PLU prices button.

  7. Click the arrow buttons on the Num box to select the PLU code of the item you want to set a PLU price for.

  8. Beside status, click Fixed Price or Open Price. A fixed price means that the preset price will be used when you enter the PLU code in POS Mode. An open price allows you to change the preset price in POS Mode.

  9. Click the box beside Price and type in the preset price for the item. If the price is $10.00, enter 1000. If the price is $4.99, enter 499.

  10. Click the down arrow on the Department box and click on the department number for the item. The tax settings for that department will be used.

  11. Click the Click enter your input button. The updated PLU settings will appear in the box on the right.

  12. Repeat steps 7 through 11 for each department you want to change.

  13. Click the Click here to save your change button.

You will return to EasyPOS and the PLU prices will be changed.

See Also:

Entering Fixed PLU Items

Entering Open PLU Items


EasyPOS: Setting the Date Format

You can select the format for the date that appears in receipts and reports. The date formats include mm/dd/yy and dd/mm/yy.

To select a date format:

  1. Click the SET button.

  2. An Enter Password window will appear.

  3. The password will automatically be entered. Click the OK button.

  4. The EasyPOS Settings window will appear.

  5. Under Date Mode at the bottom of the window, click one of the date format options (mm/dd/yy or dd/mm/yy).

  6. Click the Click here to save your change button.

You will return to EasyPOS and the date format will be changed for future receipts and reports.


EasyPOS: Setting Discount Rates

Like stand-alone cash registers, EasyPOS can discount a certain percentage from an item or a transaction. A default discount percentage rate can be applied when you press the -% key.

To set the default discount percentage rate:

  1. Click the SET button.

  2. An Enter Password window will appear.

  3. The password will automatically be entered. Click the OK button.

  4. The EasyPOS Settings window will appear.

  5. In the bottom right corner of the window, click on the box beside Discount rate (percent) and type in the discount rate. If the discount rate is 5%, type in 500. If the discount rate is 5.5%, type in 550.

  6. Click the Click here to save your change button.

You will return to EasyPOS and the default discount percentage rate will be changed.

See Also:

Percent Discounts


EasyPOS: Zero Price Settings

In some applications, an item with a price of zero is invalid. EasyPOS allows you to specify whether or not zero prices can be entered.

To change the zero price setting in EasyPOS:

  1. Click the SET button.

  2. An Enter Password window will appear.

  3. The password will automatically be entered. Click the OK button.

  4. The EasyPOS Settings window will appear.

  5. At the bottom of the window, click Accept zero price if you want to allow the entry of items with a price of zero. Or, click Don't accept zero price if you do not want to allow the entry of zero prices.

  6. Click the Click here to save your change button.

You will return to EasyPOS and the zero price setting will be changed.


EasyPOS: Setting Passwords

To change or view the Manager and Clerk passwords:

  1. Click the SET button.

  2. An Enter Password window will appear.

  3. The password will automatically be entered. Click the OK button.

  4. The EasyPOS Settings window will appear.

  5. Go to the Password section in the bottom left corner of the window. Here, passwords for the Manager and 4 Clerks and displayed.

  6. To change a password, click on the box, and type in the new password. The password must be a 4-digit number.

  7. Click the Click here to save your change button.

You will return to EasyPOS and the passwords will be changed.


EasyPOS: Setting the Clerk

EasyPOS supports up to 4 different clerks.

To log on:

  1. Click the Clerk button, or press the L button on your keyboard.

  2. A Log onto EasyPOS window will appear.

  3. Click on your clerk name (Clerk1, Clerk2, etc.).

  4. Click on the box below Please enter your password and type in your 4-digit password.

  5. Click OK.


EasyPOS: Entering Single Items

To enter the price of a single item in POS Mode:

  1. Enter the price of the item by pressing the buttons on the EasyPOS number keypad (shown below). Or, use the number keypad on your keyboard. If the price is $10.00, enter 1000. If the price is $4.99, enter 499. Up to 8 digits can be entered. The price you entered will appear in the display window above the receipt.

  2. Enter the department number for the item by clicking an EasyPOS department key (shown below). Or, use the standard number keys on your keyboard (above the letter keys).

  3. The item you entered will appear on the receipt, as shown below:

  4. Enter any additional items, then continue with totaling and payments. See Totals and Payments for help.

Transaction Example

To enter a $25.00 item from Department 1 and a $5.00 item from Department 3, then pay $50.00 cash and calculate change:

  1. Enter 2500 on number keypad.

  2. Press Dep't Key 1.

  3. Enter 500 on number keypad.

  4. Press Dep't Key 3.

  5. Press ST/#INS (or . on number keypad).

  6. Enter 5000 on number keypad.

  7. Press TOTAL (or Enter key).


EasyPOS: Entering Quantities

If the same item is to appear more than once on a receipt, you can enter a quantity instead of entering multiple single items.

To enter a quantity of items in POS Mode:

  1. Enter the quantity for the item by clicking the EasyPOS number buttons (shown below), or by using the number keypad on your keyboard.

  2. Click the qty button, or press the Q key on your keyboard.

  3. Enter the price by clicking the EasyPOS number buttons or by using the number keypad on your keyboard. If the price is $10.00, enter 1000. If the price is $4.99, enter 499. Up to 8 digits can be entered. The price you entered will appear in the display window above the receipt.

  4. Enter the department number by clicking an EasyPOS department key (shown below). Or, use the standard number keys on your keyboard (above the letter keys).

  5. The quantity of items you entered will appear on the receipt, as shown below:

  6. Enter any additional items, then continue with totaling and payments. See Totals and Payments for help.

Transaction Example

To enter a quantity of 4 $5.00 items from Department 2, then pay $25.00 cash and calculate change:

  1. Enter 4 on number keypad.

  2. Press qty (or Q key).

  3. Enter 500 on number keypad.

  4. Press Dep't Key 2.

  5. Press ST/#INS (or . on number keypad).

  6. Enter 2500 on number keypad.

  7. Press TOTAL (or Enter key).


EasyPOS: Entering Fixed PLU Items

PLU (Price Look Up) codes allow you to quickly and accurately enter the prices of items. Fixed PLU items have a preset price that cannot be changed.

To enter a PLU item with a fixed price in POS Mode:

  1. Enter the PLU code by clicking the buttons on the EasyPOS number keypad, or by using the number keypad on your keyboard. The PLU code must be a number between 1 and 99.

  2. Click the PLU button, or press the X key on your keyboard.

  3. The PLU item you entered will appear on the receipt, as shown below:

  4. Enter any additional items, then continue with totaling and payments. See Totals and Payments for help.

Transaction Example

To enter a PLU item with code 3 and PLU item with code 12, then pay by charge card:

  1. Enter 3 on number keypad.

  2. Press PLU (or X key).

  3. Enter 12 on number keypad.

  4. Press PLU (or X key).

  5. Press ST/#INS (or . on number keypad).

  6. Press Charge (or G key).

See Also:

Setting PLU Prices

Entering Open PLU Items


EasyPOS: Entering Open PLU Items

Pending future release of EasyPOS.


EasyPOS: Tax Exemptions and Additions

When entering items in POS Mode, you can change the preset taxes for a department. Tax exemptions allow you to make an items non-taxable when they belong to taxable departments. Tax additions allow you to apply the preset tax1 rate items from non-taxable departments.

Tax Exemptions for Single Items

To apply no tax to items from a taxable department:

  1. Click the tax shift button, or press the F key on your keyboard

  2. Enter a single item or single refund item as usual. (Note: The department you enter should be taxable. The Choose tax setting for the department should be set to a tax rate, not notax. See Setting Departmental Tax Systems for Details).

  3. The item you entered will appear on the receipt. TX should not appear beside the item.

Tax Additions for Single Items

To apply the present tax1 tax rate (see Setting Tax Rates) to an item from a non-taxable department:

  1. Click the tax shift button, or press the F key on your keyboard

  2. Enter a single item or single refund item as usual. (Note: The department you enter should be non-taxable. The Choose tax setting for the department should be set to notax. See Setting Departmental Tax Systems for Details).

  3. The item you entered will appear on the receipt. TX1 should appear beside the item.

Transaction Example

To enter a $50.00 item from Department 1 with a tax exemption, then pay $50.00 cash:

  1. Press tax shift (or F key).

  2. Enter 5000 on number keypad.

  3. Press Dep't Key 1.

  4. Press ST/#INS (or . on number keypad).

  5. Press TOTAL (or Enter key).


EasyPOS: Entering Double Zeros

Double zeros are often used when entering prices (e.g., $5.00). EasyPOS allows you to enter two zeros at once.

To enter a double zero, click the 00 button on the EasyPOS number keypad.


EasyPOS: Voiding Entries

If you enter an incorrect item in POS Mode, you can void it to remove it from the receipt.

To void your previous entry:

  1. Click the void button, or press the W key on your keyboard.

  2. The item will be subtracted on the receipt, as shown below:

  3. Continue with your transaction as usual.

Transaction Example

To enter a $250.00 item from Department 1, void it and enter a 25.00 item from Department 1, then pay $50.00 cash and calculate change:

  1. Enter 25000 on number keypad.

  2. Press Dep't Key 1.

  3. Press void (or W).

  4. Enter 2500 on number keypad.

  5. Press Dep't Key 1.

  6. Press ST/#INS (or . on number keypad).

  7. Enter 5000 on number keypad.

  8. Press TOTAL (or Enter key).


EasyPOS: Percent Discounts

You can apply a discount rate to items in a transaction.

Discounting Items with Preset Rate

To apply the preset percent discount rate (see Setting Discount Rates) to items:

  1. Enter the single item or quantity you want to apply the discount to.

  2. Click the -% button, or press the D key on your keyboard.

  3. The preset discount rate and amount subtracted will appear on the receipt, as shown above.

  4. Enter any additional items, then continue with totaling and payments. See Totals and Payments for help.

Discounting Items with Manually Entered Rate

To apply a percent discount rate other than the preset rate to items:

  1. Enter the single item or quantity you want to apply the discount to.

  2. Enter the percent discount rate by pressing the buttons on the EasyPOS number keypad, or by using the number keypad on your keyboard. If the rate is 25% enter 2500.

  3. Click the -% button, or press the D key on your keyboard.

  4. The preset discount rate and amount subtracted will appear on the receipt, as shown above.

  5. Enter any additional items, then continue with totaling and payments. See Totals and Payments for help.

Discounting Entire Transactions with Preset Rate

To apply the preset percent discount rate (see Setting Discount Rates) to an entire transaction:

  1. Ensure that you are finished entering all times for your transaction.

  2. Click the ST/#INS button, or press the . key on the number keyboard on your keyboard.

  3. The subtotal for your transaction will appear beside ST on the receipt.

  4. Click the -% button, or press the D key on your keyboard.

  5. The preset discount rate and amount subtracted will appear on the receipt.

  6. Continue with totaling and payments. See Totals and Payments for help.

Discounting Entire Transactions with Manually Entered Rate

To apply the preset percent discount rate (see Setting Discount Rates) to an entire :

  1. Ensure that you are finished entering all times for your transaction.

  2. Click the ST/#INS button, or press the . key on the number keyboard on your keyboard.

  3. The subtotal for your transaction will appear beside ST on the receipt.

  4. Enter the percent discount rate by pressing the buttons on the EasyPOS number keypad, or by using the number keypad on your keyboard. If the rate is 25% enter 2500.

  5. Click the -% button, or press the D key on your keyboard.

  6. The preset discount rate and amount subtracted will appear on the receipt.

  7. Continue with totaling and payments. See Totals and Payments for help.

Transaction Examples

Suppose you wanted to enter a $25.00 item from Department 1 with a 50% manual discount rate, then enter a $2.00 item from Department 3 without a discount. Suppose also that you wanted to enter a cash payment of $20.00 and calculate change. To do so:

  1. Enter 2500 on number keypad.

  2. Press Dep't Key 1.

  3. Enter 5000 on number keypad.

  4. Press -% (or D key).

  5. Enter 200 on number keypad.

  6. Press Dep't Key 3.

  7. Press ST/#INS (or . on number keypad).

  8. Enter 2000 on number keypad.

  9. Press TOTAL (or Enter key).

Now, suppose you wanted to apply the preset discount rate to an entire transaction. To enter a $25.00 item from Department 1 and a $2.00 item from Department 3, then apply the preset discount rate and pay $20.00 cash:

  1. Enter 2500 on number keypad.

  2. Press Dep't Key 1.

  3. Enter 200 on number keypad.

  4. Press Dep't Key 3.

  5. Press ST/#INS (or . on number keypad).

  6. Press -% (or D key).

  7. Enter 2000 on number keypad.

  8. Press TOTAL (or Enter key).


EasyPOS: Price Reductions

Price reductions allow you to subtract a certain amount from the price of an item. Price reductions are often used for coupons.

To enter an item with a price reduction:

  1. Enter the price of the item by pressing the buttons on the EasyPOS number keypad (shown below). Or, use the number keypad on your keyboard. If the price is $10.00, enter 1000. If the price is $4.99, enter 499. Up to 8 digits can be entered.

  2. Enter the department number for the item by clicking an EasyPOS department key (shown below). Or, use the standard number keys on your keyboard (above the letter keys).

  3. Enter the amount to subtract by pressing the buttons on the EasyPOS number keypad (shown below). Or, use the number keypad on your keyboard.

  4. Click the ref/- button, or press the S key on your keyboard.

  5. The refunded item will appear on the receipt, as shown below:

  6. Enter any additional refund or sale items, then continue with totaling and payments as usual. See Totals and Payments for help.

Transaction Example

To enter a $25.00 item from Department 1 with a $5.00 coupon, then pay $40.00 cash and calculate change:

  1. Enter 2500 on number keypad.

  2. Press Dep't Key 1.

  3. Enter 500 on number keypad.

  4. Press ref/- (or S key).

  5. Press ST/#INS (or . on number keypad).

  6. Enter 4000 on number keypad.

  7. Press TOTAL (or Enter key).


EasyPOS: Item Refunds

Refunding Single Items

To refund an item:

  1. Click the ref/- button, or press the S key on your keyboard.

  2. Enter the price of the item by pressing the buttons on the EasyPOS number keypad (shown below). Or, use the number keypad on your keyboard. If the price is $10.00, enter 1000. If the price is $4.99, enter 499. Up to 8 digits can be entered.

  2. Enter the department number for the item by clicking an EasyPOS department key (shown below). Or, use the standard number keys on your keyboard (above the letter keys).

  3. The refunded item will appear on the receipt, as shown below:

  4. Enter any additional refund or sale items, then continue with totaling and payments as usual.

Refunding Quantities

To refund a quantity of the same type of item:

  1. Click the ref/- button, or press the S key on your keyboard.

  2. Enter the quantity for the item by clicking the EasyPOS number buttons, or by using the number keypad on your keyboard.

  3. Click the qty button, or press the Q key on your keyboard.

  2. Enter the price by clicking the EasyPOS number buttons or by using the number keypad on your keyboard. If the price is $10.00, enter 1000. If the price is $4.99, enter 499. Up to 8 digits can be entered. The price you entered will appear in the display window above the receipt.

  3. Enter the department number by clicking an EasyPOS department key, or by using the standard number keys on your keyboard (above the letter keys).

  4. The quantity of refunded items you entered will appear on the the receipt, as shown below:

  5. Enter any additional refund or sale items, then continue with totaling and payments as usual. See Totals and Payments for help.

Transaction Example

To refund a $25.00 item from Department 3, then a $50.00 item from Department 5:

  1. Enter 2500 on number keypad.

  2. Press Dep't Key 3.

  3. Press ref/- (or S key).

  4. Enter 5000 on number keypad.

  5. Press Dep't Key 5.

  6. Press ref/- (or S key)

  7. Press TOTAL (or Enter key).


EasyPOS: Totals and Payments

When you are finished entering the items and refunds on a receipt, you must find the total and enter the methods of payment.

Payments can be made by cash, checks, or charge cards. Related help files include:

  • Entering Cash Payments

  • Entering Check Payments

  • Entering Charge Payments

Split payments can also be made. For help, see the following:

  • Entering Cash/Check Split Payments

  • Entering Cash/Charge Split Payments

  • Entering Check/Charge Split Payments

  • Entering Cash/Check/Charge Split Payments


EasyPOS: Entering Cash Payments

When you are finished entering the items in your transaction, you can calculate the total with applicable taxes and select a payment method.

To calculate the total and change for a cash payment:

  1. Click the ST/#INS button, or press the . key on the number keypad on your keyboard. A subtotal without taxes will appear on the receipt. (This step is optional.)

  2. Enter the amount of cash that will be paid by clicking the EasyPOS number buttons (shown below). Or, use the number keypad on your keyboard. If the cash paid is $20.00, enter 2000.

  3. Click the TOTAL button, or press the Enter key on your keyboard.

  4. The applicable tax amounts, change, and total will appear on the receipt, as shown below:


EasyPOS: Entering Check Payments

When you are finished entering the items in your transaction, you can calculate the total with applicable taxes and select a payment method.

To calculate the total and use a check payment:

  1. Click the ST/#INS button, or press the . key on the number keypad on your keyboard. A subtotal without taxes will appear on the receipt. (This step is optional.)

  2. Click the Check button, or press the K key on your keyboard.

  3. The applicable tax amount and total will appear on the receipt, as shown below:


EasyPOS: Entering Charge Payments

When you are finished entering the items in your transaction, you can calculate the total with applicable taxes and select a payment method.

To calculate the total and use a credit or charge card payment:

  1. Click the ST/#INS button, or press the . key on the number keypad on your keyboard. A subtotal without taxes will appear on the receipt. (This step is optional.)

  2. Click the Charge button, or press the G key on your keyboard.

  3. The applicable tax amount and total will appear on the receipt, as shown below:


EasyPOS: Entering Cash/Check Split Payments

When you are finished entering the items in your transaction, you can calculate the total with applicable taxes and select a payment method. Multiple payment methods can be used for the same transaction.

To calculate the total and change for a cash and check split payment:

  1. Click the ST/#INS button, or press the . key on the number keypad on your keyboard. A subtotal without taxes will appear on the receipt. (This step is optional.)

  2. Enter the amount of cash that will be paid by clicking the EasyPOS number buttons (shown below). Or, use the number keypad on your keyboard. If the cash paid is $20.00, enter 2000. This amount should be less than the total transaction amount.

  3. Click the TOTAL button, or press the Enter key on your keyboard. The cash amount entered will appear beside CA on the receipt.

  4. Enter the check amount by clicking the EasyPOS number buttons, or by using the number keypad on your keyboard. If the amount is $20.00, enter 2000.

  5. Click the Check button, or press the K key on your keyboard. The check amount entered will appear beside CK on the receipt.

  6. The applicable tax amount and total will appear on the receipt.

Note: You may instead enter the check payment before entering the cash payment.


EasyPOS: Entering Cash/Charge Split Payments

When you are finished entering the items in your transaction, you can calculate the total with applicable taxes and select a payment method. Multiple payment methods can be used for the same transaction.

To calculate the total and change for a cash and charge card split payment:

  1. Click the ST/#INS button, or press the . key on the number keypad on your keyboard. A subtotal without taxes will appear on the receipt. (This step is optional.)

  2. Enter the amount of cash that will be paid by clicking the EasyPOS number buttons (shown below). Or, use the number keypad on your keyboard. If the cash paid is $20.00, enter 2000. This amount should be less than the total transaction amount.

  3. Click the TOTAL button, or press the Enter key on your keyboard. The cash amount entered will appear beside CA on the receipt.

  4. Click the Charge button, or press the G key on your keyboard. The remaining amount of the transaction will be charged. CH will appear beside this amount on the receipt.

  5. The applicable tax amount and total will appear on the receipt.


EasyPOS: Entering Check/Charge Split Payments

When you are finished entering the items in your transaction, you can calculate the total with applicable taxes and select a payment method. Multiple payment methods can be used for the same transaction.

To calculate the total and change for a check and charge card split payment:

  1. Click the ST/#INS button, or press the . key on the number keypad on your keyboard. A subtotal without taxes will appear on the receipt. (This step is optional.)

  2. Enter the check amount that will be paid by clicking the EasyPOS number buttons (shown below). Or, use the number keypad on your keyboard. If the amount is $20.00, enter 2000. This amount should be less than the total transaction amount.

  3. Click the Check button, or press the K key on your keyboard. The check amount entered will appear beside CK on the receipt.

  4. Click the Charge button, or press the G key on your keyboard. The remaining amount of the transaction will be charged. CH will appear beside this amount on the receipt.

  5. The applicable tax amount and total will appear on the receipt.


EasyPOS: Entering Cash/Check/Charge Split Payments

When you are finished entering the items in your transaction, you can calculate the total with applicable taxes and select a payment method. Multiple payment methods can be used for the same transaction.

To calculate the total and change for a cash, check, and charge card split payment:

  1. Click the ST/#INS button, or press the . key on the number keypad on your keyboard. A subtotal without taxes will appear on the receipt. (This step is optional.)

  2. Enter the amount of cash that will be paid by clicking the EasyPOS number buttons (shown below). Or, use the number keypad on your keyboard. If the cash paid is $20.00, enter 2000. This amount should be less than the total transaction amount.

  3. Click the TOTAL button, or press the Enter key on your keyboard. The cash amount entered will appear beside CA on the receipt.

  4. Enter the check amount by clicking the EasyPOS number buttons, or by using the number keypad on your keyboard. If the amount is $20.00, enter 2000. This amount combined with the cash amount should be less than the total transaction amount.

  5. Click the Check button, or press the K key on your keyboard. The check amount entered will appear beside CK on the receipt.

  6. Click the Charge button, or press the G key on your keyboard. The remaining amount of the transaction will be charged. CH will appear beside this amount on the receipt.

  7. The applicable tax amount and total will appear on the receipt.

Note: You may instead enter the check payment before entering the cash payment; however, the charge payment must be entered last.


EasyPOS: Calculating Total with Tax Before Payment

You may want to view the total of a transaction with taxes included before entering payment amounts. To do so:

  1. Click the ST/#INS button, or press the . key on the number keypad on your keyboard. A subtotal without taxes will appear on the receipt. (This step is optional.)

  2. Enter an amount of zero by clicking the 0 EasyPOS button, or by pressing the 0 key on the number keypad on your keyboard.

  3. Click the TOTAL button, or press the Enter key on your keyboard.

  4. The total transaction amount including taxes will appear in the Total Price box.

  5. Enter your payment as usual.


EasyPOS: Entering Payments Received on Account

To enter money received on account:

  1. Enter the amount of money received by pressing the buttons on the EasyPOS number keypad (shown below), or by using the number keypad on your keyboard. If the amount is $10.00, enter 1000. Up to 8 digits can be entered.

  2. Click the RA button, or press the A key on your keyboard.

  3. The amount received on account will appear beside RA on the receipt, and the transaction will be complete.


EasyPOS: Entering Pay Outs

To enter a pay out:

  1. Enter the amount of the pay out by pressing the buttons on the EasyPOS number keypad (shown below), or by using the number keypad on your keyboard. If the amount is $10.00, enter 1000. Up to 8 digits can be entered.

  2. Click the PO button, or press the Z key on your keyboard.

  3. The pay out amount will appear beside PO on the receipt, and the transaction will be complete.


EasyPOS: Setting Identification Numbers

If you are using an identification number, it should be set before any other steps in your transaction are taken.

To set an identification number:

  1. Enter the identification number by pressing the buttons on the EasyPOS number keypad (shown below), or by using the number keypad on your keyboard. Up to 8 digits can be entered.

  2. Click the ST/#INS button, or press the . key on the number keypad on your keyboard.

  3. The identification number will appear beside #INS on the receipt.

  4. Continue with a transaction as usual.


EasyPOS: Clearing Transactions

You can clear all transactions in the receipt window, do one of the following:

  • Click the Clear button. Or,

  • Press the C key on your keyboard.


EasyPOS: Feeding the Receipt

To move to the next line of the receipt, do one of the following:

  • Click the feed button. Or,

  • Press the space bar on your keyboard.


EasyPOS: Printing Management Reports

Management reports provide a summary of sales information for a day or period. They display the totals for departments sales, taxes, price reductions, discounts, voids, refunds, and payment methods.

To print a management report:

  1. If necessary, switch to Management Mode. For help on switching modes, see Setting the Program Mode.

  2. Click the TOTAL button, or press the Enter key on your keyboard.

  3. The management report will appear in the receipt window.

Management Report Example


EasyPOS: Printing PLU Confirmation Reports

PLU (Price Look Up) codes are used to program preset prices for items. A PLU confirmation report displays the status, preset price, department, and tax systems of the PLU codes you have set.

To print a PLU confirmation report:

  1. If necessary, switch to Management Mode. For help on switching modes, see Setting the Program Mode.

  2. Click the PLU button, or press the X key on your keyboard.

  3. The PLU confirmation report will appear in the receipt window.

PLU Confirmation Report Example